define(
{
    "toc":[
        {
            "heading":"Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface-header.html#Preface-015E90CC"
                }
            ]
        },
        {
            "heading":"1 What’s New in This Release",
            "topics":[
                {
                    "title":"What’s New in Siebel CRM Desktop for Microsoft Outlook Administration Guide, Version 3.10, Rev. A",
                    "href":"c-Whats-New-in-Siebel-CRM-Desktop-for-Microsoft-Outlook-Administration-Guide-ph-conrefditavarsditavarsetVersionNumberph-hn1039324.html#hn1039324"
                }
            ]
        },
        {
            "heading":"2 Overview of Siebel CRM Desktop for Microsoft Outlook",
            "topics":[
                {
                    "title":"Overview of Siebel CRM Desktop for Microsoft Outlook",
                    "href":"c-overview.html#overview"
                },
                {
                    "title":"Benefits of Using Siebel CRM Desktop",
                    "href":"c-Benefits-of-Using-gx1017434.html#gx1017434"
                },
                {
                    "title":"Scenarios for Using Siebel CRM Desktop",
                    "href":"c-Scenarios-for-Using-SiebelCRMph-gx1009160.html#gx1009160",
                    "topics":[
                        {
                            "title":"Scenario for Working with an Opportunity",
                            "href":"c-Scenario-for-Working-with-an-Opportunity-gx1023352.html#gx1023352"
                        },
                        {
                            "title":"Scenario for Managing Contact Information",
                            "href":"c-Scenario-for-Managing-Contact-Information-gx1022311.html#gx1022311"
                        },
                        {
                            "title":"Scenario for Managing Account Information",
                            "href":"c-Scenario-for-Managing-Account-Information-gx1010230.html#gx1010230"
                        },
                        {
                            "title":"Scenario for Creating a Relationship Between an Email an Opportunity",
                            "href":"c-Scenario-for-Creating-a-Relationship-Between-an-Email-an-Opportunity-gx1012402.html#gx1012402"
                        },
                        {
                            "title":"Scenario for Managing an Opportunity",
                            "href":"c-Scenario-for-Managing-an-Opportunity-gx1014923.html#gx1014923"
                        }
                    ]
                },
                {
                    "title":"Overview for Using This Book",
                    "href":"c-Overview-for-Using-This-Book-gx1023951.html#gx1023951",
                    "topics":[
                        {
                            "title":"Getting Help From Oracle",
                            "href":"c-Getting-Help-From-Oracle-gx1023968.html#gx1023968"
                        }
                    ]
                }
            ]
        },
        {
            "heading":"3 How Siebel CRM Desktop Works",
            "topics":[
                {
                    "title":"How Siebel CRM Desktop Works",
                    "href":"c-architecture.html#architecture"
                },
                {
                    "title":"Overview of How Siebel CRM Desktop Works",
                    "href":"c-Overview-of-How-SiebelCRMph-Works-gy1019202.html#gy1019202",
                    "topics":[
                        {
                            "title":"Extensions to the Microsoft Outlook User Interface",
                            "href":"c-Extensions-to-the-User-Interface-gy1073867.html#gy1073867"
                        },
                        {
                            "title":"Infrastructure That Siebel CRM Desktop Uses",
                            "href":"c-Infrastructure-That-SiebelCRMph-Uses-gy1089051.html#gy1089051"
                        },
                        {
                            "title":"Architecture That Siebel CRM Desktop Uses",
                            "href":"c-Architecture-That-Uses-gy1068554.html#gy1068554",
                            "topics":[
                                {
                                    "title":"Overview of How Siebel CRM Desktop Synchronizes Data",
                                    "href":"c-Overview-of-How-SiebelCRMph-Synchronizes-Data-gy1129229.html#gy1129229"
                                },
                                {
                                    "title":"How Siebel CRM Desktop Stores Siebel CRM Data",
                                    "href":"c-How--gy1147706.html#gy1147706"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"How Siebel CRM Desktop Uses the Siebel Enterprise",
                    "href":"c-How--gy1104365.html#gy1104365",
                    "topics":[
                        {
                            "title":"Siebel Enterprise Components That Siebel CRM Desktop Uses",
                            "href":"c-Siebel-Enterprise-Components-That-SiebelCRMph-Uses-gy1128972.html#gy1128972"
                        },
                        {
                            "title":"About the Web Service API",
                            "href":"c-About-the-Web-Service-API-gy1099798.html#gy1099798"
                        },
                        {
                            "title":"About the PIM Client Sync Service Business Service",
                            "href":"c-About-the-PIM-Client-Sync-Service-Business-Service-gy1100415.html#gy1100415"
                        },
                        {
                            "title":"About the EAI Siebel Adapter Business Service",
                            "href":"c-About-the-EAI-Siebel-Adapter-Business-Service-gy1099820.html#gy1099820"
                        },
                        {
                            "title":"About Integration Objects",
                            "href":"c-About-Integration-Objects-gy1099857.html#gy1099857",
                            "topics":[
                                {
                                    "title":"Siebel Message Usage with the EAI Siebel Adapter",
                                    "href":"c-Siebel-Message-Usage-with-the-EAI-Siebel-Adapter-gy1100463.html#gy1100463"
                                },
                                {
                                    "title":"Integration Objects That Siebel CRM Desktop Uses",
                                    "href":"c-Integration-Objects-That-SiebelCRMph-Uses-gy1099873.html#gy1099873"
                                }
                            ]
                        },
                        {
                            "title":"User Details Business Component",
                            "href":"c-User-Details-Business-Component-gy1099897.html#gy1099897"
                        },
                        {
                            "title":"About Authentication and Session Management",
                            "href":"c-About-Authentication-and-Session-Management-gy1131449.html#gy1131449"
                        }
                    ]
                },
                {
                    "title":"Metadata That Siebel CRM Desktop Uses",
                    "href":"c-Metadata-That-SiebelCRMph-Uses-gy1073895.html#gy1073895",
                    "topics":[
                        {
                            "title":"Relationships Between Users, Responsibilities, Customization Packages, and Metadata Files",
                            "href":"c-Relationships-Between-Users-ResponsibilitiesCustomization-Packages-and-Metadata-Files-gy1060445.html#gy1060445",
                            "topics":[
                                {
                                    "title":"How Siebel CRM Desktop Allows Users to Access Siebel CRM Data",
                                    "href":"c-How--gy1091771.html#gy1091771"
                                }
                            ]
                        },
                        {
                            "title":"About the Customization Package",
                            "href":"c-About-the-Customization-Package-gy1060988.html#gy1060988"
                        },
                        {
                            "title":"About Metadata Files",
                            "href":"c-About-Metadata-Files-gy1090760.html#gy1090760",
                            "topics":[
                                {
                                    "title":"How Siebel CRM Desktop Reuses, Modifies, and Updates Metadata Files",
                                    "href":"c-How-SiebelCRMphReuses-Modifies-and-Updates-Metadata-Files-gy1081681.html#gy1081681"
                                }
                            ]
                        },
                        {
                            "title":"About Metadata Administration",
                            "href":"c-About-Metadata-Administration-gy1133176.html#gy1133176"
                        }
                    ]
                }
            ]
        },
        {
            "heading":"4 How Siebel CRM Desktop Handles Siebel CRM Data",
            "topics":[
                {
                    "title":"How Siebel CRM Desktop Handles Siebel CRM Data",
                    "href":"c-How--hf1039577.html#hf1039577"
                },
                {
                    "title":"How Siebel CRM Desktop Handles Activities",
                    "href":"c-How-SiebelCRMph-Handles-Activities-hf1046982.html#hf1046982",
                    "topics":[
                        {
                            "title":"Overview of How Siebel CRM Desktop Handles Activities",
                            "href":"c-Overview-of-How-SiebelCRMph-Handles-Activities-hf1091015.html#hf1091015"
                        },
                        {
                            "title":"How Activities Are Created or Modified",
                            "href":"c-How-Activities-Are-Created-or-Modified-hf1071776.html#hf1071776"
                        },
                        {
                            "title":"How Siebel CRM Desktop Processes Activities",
                            "href":"c-How-SiebelCRMph-Processes-Activities-hf1096488.html#hf1096488",
                            "topics":[
                                {
                                    "title":"How Siebel CRM Desktop Creates Corresponding Native Microsoft Outlook Items",
                                    "href":"c-How--hf1080398.html#hf1080398"
                                }
                            ]
                        },
                        {
                            "title":"How Siebel CRM Desktop Resolves Participants and Email Recipients of Activities",
                            "href":"c-How--hf1024054.html#hf1024054",
                            "topics":[
                                {
                                    "title":"How Siebel CRM Desktop Resolves Meeting Attendees",
                                    "href":"c-How-SiebelCRMphResolves-Meeting-Attendees--hf1080916.html#hf1080916"
                                },
                                {
                                    "title":"How Siebel CRM Desktop Resolves Owners and Assignees",
                                    "href":"c-How-SiebelCRMphResolves-Owners-and-Assignees-hf1037785.html#hf1037785"
                                },
                                {
                                    "title":"How Siebel CRM Desktop Resolves Email Recipients",
                                    "href":"c-How-SiebelCRMphResolves-Email-Recipients--hf1037789.html#hf1037789"
                                }
                            ]
                        },
                        {
                            "title":"How Siebel CRM Desktop Displays Activities in Microsoft Outlook",
                            "href":"c-How--hf1024055.html#hf1024055"
                        },
                        {
                            "title":"How Siebel CRM Desktop Sets the Primary Employee of Activities",
                            "href":"c-How--hf1067710.html#hf1067710",
                            "topics":[
                                {
                                    "title":"How Siebel CRM Desktop Sets the Primary Employee of a Calendar Appointment",
                                    "href":"c-How--hf1031949.html#hf1031949"
                                },
                                {
                                    "title":"How Siebel CRM Assigns Meeting Organizers",
                                    "href":"c-How-Siebel-CRM-Assigns-Meeting-Organizers-hf1088796.html#hf1088796"
                                },
                                {
                                    "title":"How Siebel CRM Desktop Sets the Primary Employee",
                                    "href":"c-How-SiebelCRMphSets-the-Primary-Employee-hf1102198.html#hf1102198"
                                }
                            ]
                        },
                        {
                            "title":"How Siebel CRM Desktop Handles Attachments",
                            "href":"c-How-SiebelCRMph-Handles-Attachments-hf1099910.html#hf1099910"
                        }
                    ]
                },
                {
                    "title":"How Siebel CRM Desktop Handles Shared Activities",
                    "href":"c-How-SiebelCRMphHandles-Shared-Activities-hf1066936.html#hf1066936",
                    "topics":[
                        {
                            "title":"How the Origin of an Activity Affects Handling",
                            "href":"c-How-the-Origin-of-an-Activity-Affects-Handling-hf1092224.html#hf1092224",
                            "topics":[
                                {
                                    "title":"How the Origin of an Activity Affects Handling if the Item Originates in Siebel CRM",
                                    "href":"c-How-the-Origin-of-an-Activity-Affects-Handling-if-the-Item-Originatesin-Siebel-CRM-hf1053565.html#hf1053565"
                                },
                                {
                                    "title":"How the Origin of an Activity Affects Handling if the Item Originates in Microsoft Outlook",
                                    "href":"c-How-the-Origin-of-an-Activity-Affects-Handling-if-the-Item-Originatesin-ph-conrefditavarsditavarsetclient-Nameph-hf1048822.html#hf1048822"
                                }
                            ]
                        },
                        {
                            "title":"How Siebel CRM Desktop Handles a Microsoft Outlook Meeting That Includes Multiple Attendees",
                            "href":"c-How--hf1090787.html#hf1090787"
                        },
                        {
                            "title":"How Siebel CRM Desktop Handles a Shared Microsoft Outlook Calendar Appointment That Is Declined",
                            "href":"c-How--hf1049257.html#hf1049257"
                        }
                    ]
                },
                {
                    "title":"How Siebel CRM Desktop Handles Microsoft Outlook Calendar Data",
                    "href":"c-How--hf1037131.html#hf1037131",
                    "topics":[
                        {
                            "title":"How Siebel CRM Desktop Handles Microsoft Outlook Calendar Items That Users Save, Change, or Delete",
                            "href":"c-How--hf1101553.html#hf1101553"
                        },
                        {
                            "title":"How Siebel CRM Desktop Handles Siebel CRM Activities That Users Save, Modify, or Delete",
                            "href":"c-How--hf1141658.html#hf1141658"
                        },
                        {
                            "title":"How Siebel CRM Desktop Handles a Calendar Appointment",
                            "href":"c-How--hf1086312.html#hf1086312",
                            "topics":[
                                {
                                    "title":"How Siebel CRM Desktop Correlates Siebel CRM Activities with PIM Data in Microsoft Outlook",
                                    "href":"c-How--hf1086321.html#hf1086321"
                                },
                                {
                                    "title":"How Siebel CRM Desktop Uses Natural Keys to Identify Duplicate Activities",
                                    "href":"c-How--hf1111461.html#hf1111461"
                                },
                                {
                                    "title":"How Siebel CRM Desktop Handles a Repeating Calendar Appointment",
                                    "href":"c-How--hf1086569.html#hf1086569"
                                },
                                {
                                    "title":"How CRM Desktop Handles Invitee Lists for a Calendar Appointment",
                                    "href":"c-How-SiebelCRMph-HandlesInvitee-Lists-for-a-ph-conre.ditavarsditavarsetAppointmentOrEntryCapsph-hf1092328.html#hf1092328"
                                }
                            ]
                        },
                        {
                            "title":"How Siebel CRM Desktop Handles a Repeating Calendar Appointment",
                            "href":"c-How--hf1049454.html#hf1049454"
                        }
                    ]
                },
                {
                    "title":"How Siebel CRM Desktop Handles Microsoft Outlook tasks",
                    "href":"c-How--hf1090872.html#hf1090872"
                },
                {
                    "title":"How Siebel CRM Desktop Handles Microsoft Outlook Email Messages",
                    "href":"c-How--hf1090958.html#hf1090958",
                    "topics":[
                        {
                            "title":"How Siebel CRM Desktop Handles Siebel CRM Data with Automatic Email Processing",
                            "href":"c-How--hf1092724.html#hf1092724"
                        },
                        {
                            "title":"How Siebel CRM Desktop Handles Siebel CRM Data with Manual Email Processing",
                            "href":"c-How-SiebelCRMphHandles-Siebel-CRM-Data-with-Manual-Email-Processing-hf1024249.html#hf1024249"
                        }
                    ]
                },
                {
                    "title":"How CRM Desktop Displays Data That Is Not Directly Visible",
                    "href":"c-How-SiebelCRMphDisplays-Data-That-Is-Not-Directly-Visible-hf1096126.html#hf1096126",
                    "topics":[
                        {
                            "title":"Complete Records",
                            "href":"c-Complete-Records-hf1096033.html#hf1096033"
                        },
                        {
                            "title":"Incomplete Records",
                            "href":"c-Incomplete-Records-hf1096042.html#hf1096042"
                        },
                        {
                            "title":"How Users Associate Complete and Incomplete Records",
                            "href":"c-How-Users-Associate-Complete-and-Incomplete-Records-hf1096069.html#hf1096069"
                        },
                        {
                            "title":"Example of Using Complete and Incomplete Records",
                            "href":"c-Example-of-Using-Complete-and-Incomplete-Records--hf1096083.html#hf1096083"
                        }
                    ]
                },
                {
                    "title":"How a User Can Link Siebel CRM Records to Microsoft Outlook Records",
                    "href":"c-How-a-User-Can-Link-Siebel-CRM-Records-to-Records-hf1053413.html#hf1053413"
                },
                {
                    "title":"How Siebel CRM Desktop Handles Items If the User Removes the CRM Desktop Add-In",
                    "href":"c-How--hf1093577.html#hf1093577",
                    "topics":[
                        {
                            "title":"How CRM Desktop Handles Unshared Items if the User Removes Siebel CRM Desktop",
                            "href":"c-How--hf1093619.html#hf1093619"
                        }
                    ]
                }
            ]
        },
        {
            "heading":"5 How Siebel CRM Desktop Synchronizes Data",
            "topics":[
                {
                    "title":"How Siebel CRM Desktop Synchronizes Data",
                    "href":"c-synchronization.html#synchronization"
                },
                {
                    "title":"How Siebel CRM Desktop Synchronizes Data Between the Client and the Siebel Server",
                    "href":"c-How--ha1048194.html#ha1048194",
                    "topics":[
                        {
                            "title":"How Siebel CRM Desktop Synchronizes Data During the Initial Synchronization",
                            "href":"c-How--ha1048200.html#ha1048200"
                        },
                        {
                            "title":"How Siebel CRM Desktop Synchronizes Data During an Incremental Synchronization",
                            "href":"c-How--ha1046292.html#ha1046292",
                            "topics":[
                                {
                                    "title":"How Siebel CRM Desktop Handles Changes to Login Credentials",
                                    "href":"c-How-SiebelCRMphHandles-Changes-to-Login-Credentials-ha1046427.html#ha1046427"
                                }
                            ]
                        },
                        {
                            "title":"How Siebel CRM Desktop Synchronizes Siebel CRM Data",
                            "href":"c-How--ha1047847.html#ha1047847"
                        },
                        {
                            "title":"How Siebel CRM Desktop Manages Synchronization Duration",
                            "href":"c-How--ha1048035.html#ha1048035"
                        },
                        {
                            "title":"Situations Where Siebel CRM Desktop Reinstalls the Data Structure",
                            "href":"c-Situations-Where--ha1046487.html#ha1046487",
                            "topics":[
                                {
                                    "title":"The Customization Package Changed",
                                    "href":"c-The-Customization-Package-Changed-ha1046514.html#ha1046514"
                                },
                                {
                                    "title":"The Customization Package Changed But the Data Structure Has Not Changed",
                                    "href":"c-The-Customization-Package-Changed-But-the-Data-Structure-Has-Not-Changed-ha1046523.html#ha1046523"
                                },
                                {
                                    "title":"How Siebel CRM Desktop Prevents Data Loss if the User Deletes Customization Package Files",
                                    "href":"c-How--ha1076769.html#ha1076769"
                                },
                                {
                                    "title":"Affect of a Connectivity Failure",
                                    "href":"c-Affect-of-a-Connectivity-Failure-ha1072979.html#ha1072979"
                                }
                            ]
                        },
                        {
                            "title":"Factors That Determine the Data That Siebel CRM Desktop Synchronizes",
                            "href":"c-Factors-That-Determine-the-Data-That-Synchronizes-ha1045490.html#ha1045490",
                            "topics":[
                                {
                                    "title":"How Filters Reduce the Data That Siebel CRM Desktop Synchronizes",
                                    "href":"c-How-Filters-Reduce-the-Data-That-Synchronizes-ha1063264.html#ha1063264"
                                },
                                {
                                    "title":"Objects That Are Enabled for Synchronization",
                                    "href":"c-Objects-That-Are-Enabled-for-Synchronization-ha1042377.html#ha1042377"
                                },
                                {
                                    "title":"How Differences Between Microsoft Outlook and the Siebel Server Affect Synchronization",
                                    "href":"c-How-Differences-Between--ha1042056.html#ha1042056"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"How Siebel CRM Desktop Handles Synchronization Duplicates and Errors",
                    "href":"c-How--ha1076429.html#ha1076429",
                    "topics":[
                        {
                            "title":"How Siebel CRM Desktop Avoids Duplicate Data",
                            "href":"c-How--ha1044486.html#ha1044486"
                        },
                        {
                            "title":"How Siebel CRM Desktop Handles Synchronization Errors",
                            "href":"c-How--ha1046886.html#ha1046886",
                            "topics":[
                                {
                                    "title":"How Siebel CRM Desktop Handles Errors While Downloading the Customization Package",
                                    "href":"c-How-SiebelCRMphHandles-Errors-While-Downloading-the-Customization-Package-ha1075116.html#ha1075116"
                                },
                                {
                                    "title":"How Siebel CRM Desktop Determines Compatibility",
                                    "href":"c-How-SiebelCRMph-Determines-Compatibility-ha1078691.html#ha1078691"
                                },
                                {
                                    "title":"How Siebel CRM Desktop Handles Incompatible Customization Packages",
                                    "href":"c-How-SiebelCRMphHandles-Incompatible-Customization-Packages-ha1077605.html#ha1077605"
                                }
                            ]
                        }
                    ]
                }
            ]
        },
        {
            "heading":"6 Installing Siebel CRM",
            "topics":[
                {
                    "title":"Installing Siebel CRM",
                    "href":"c-install.html#install"
                },
                {
                    "title":"Roadmap for Installing Siebel CRM Desktop",
                    "href":"c-Roadmap-for-Installing-SiebelCRMph-gz1224864.html#gz1224864"
                },
                {
                    "title":"Process of Preparing the Siebel Server",
                    "href":"c-Process-of-Preparing-the-Siebel-Server-gz1039835.html#gz1039835",
                    "topics":[
                        {
                            "title":"Preparing the Implementation Environment for Siebel CRM Desktop",
                            "href":"c-Preparing-the-Implementation-Environment-for-SiebelCRMph-gz1054912.html#gz1054912"
                        },
                        {
                            "title":"Administering Metadata Files",
                            "href":"c-Administering-Metadata-Files-gz1212039.html#gz1212039"
                        },
                        {
                            "title":"Creating and Publishing the Customization Package",
                            "href":"c-Creating-and-Publishing-the-Customization-Package-gz1223053.html#gz1223053",
                            "topics":[
                                {
                                    "title":"Guidelines for Assigning Responsibilities to Customization Packages",
                                    "href":"c-Guidelines-for-Assigning-Responsibilities-to-Customization-Packages-gz1199434.html#gz1199434"
                                },
                                {
                                    "title":"Republishing Customization Packages",
                                    "href":"c-Republishing-Customization-Packages-gz1210370.html#gz1210370"
                                }
                            ]
                        },
                        {
                            "title":"Administering Server Variables",
                            "href":"c-Administering-Server-Variables-gz1220440.html#gz1220440"
                        }
                    ]
                },
                {
                    "title":"Overview of Installing the CRM Desktop Add-In",
                    "href":"c-Overview-of-Installing-the-SiebelCRMph-AddIn-gz1227667.html#gz1227667",
                    "topics":[
                        {
                            "title":"About Files, File Locations, and Profiles",
                            "href":"c-About-Files-File-Locations-and-Profiles-gz1296456.html#gz1296456",
                            "topics":[
                                {
                                    "title":"Caution About Changing the Default Mail Delivery Location",
                                    "href":"c-Caution-About-Changing-the-Default-Mail-Delivery-Location-gz1296519.html#gz1296519"
                                },
                                {
                                    "title":"Installing an Add-in Profile That Includes a Microsoft Exchange Mail Account",
                                    "href":"c-Installing-an-Addin-Profile-That-Includes-a-bClientServerphbbb-Mail-Account-gz1296535.html#gz1296535"
                                }
                            ]
                        },
                        {
                            "title":"Changes That Siebel CRM Desktop Makes During Installation",
                            "href":"c-Changes-That-Makes-During-Installation-gz1185327.html#gz1185327",
                            "topics":[
                                {
                                    "title":"Where Siebel CRM Desktop Stores Data in the File System",
                                    "href":"c-Where--gz1185367.html#gz1185367"
                                },
                                {
                                    "title":"Changes That Siebel CRM Desktop Makes in the Windows Registry",
                                    "href":"c-Changes-That--gz1185271.html#gz1185271"
                                },
                                {
                                    "title":"Changes That Siebel CRM Desktop Makes to Settings in Microsoft Outlook",
                                    "href":"c-Changes-That-SiebelCRMphMakes-to-Settings-in-gz1185283.html#gz1185283"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Process of Installing the CRM Desktop Add-In",
                    "href":"c-Process-of-Installing-the-SiebelCRMph-AddIn-gz1199359.html#gz1199359",
                    "topics":[
                        {
                            "title":"Preparing Your Environment for Installation",
                            "href":"c-Preparing-Your-Environment-for-Installation-gz1247798.html#gz1247798"
                        },
                        {
                            "title":"Installing the CRM Desktop Add-In",
                            "href":"c-Installing-the-SiebelCRMph-AddIn-gz1248523.html#gz1248523",
                            "topics":[
                                {
                                    "title":"How Siebel CRM Desktop Installs the Siebel CRM Desktop Profile",
                                    "href":"c-How--gz1208830.html#gz1208830"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Options for Installing the CRM Desktop Add-In",
                    "href":"c-Options-for-Installing-the-SiebelCRMph-AddIn-gz1209618.html#gz1209618",
                    "topics":[
                        {
                            "title":"Customizing the First Run Assistant",
                            "href":"c-Customizing-the-First-Run-Assistant-gz1055589.html#gz1055589",
                            "topics":[
                                {
                                    "title":"Customizing How First Run Assistant Uses the Customization Package",
                                    "href":"c-Customizing-How-First-Run-Assistant-Uses-the-Customization-Package-gz1083690.html#gz1083690"
                                },
                                {
                                    "title":"Customizing How Siebel CRM Desktop Connects to the Internet",
                                    "href":"c-Customizing-How--gz1183356.html#gz1183356"
                                },
                                {
                                    "title":"Changing Behavior of the CRM Desktop-Login Dialog Box",
                                    "href":"c-Changing-Behavior-of-the-CRM-DesktopLogin-Dialog-Box-gz1195766.html#gz1195766"
                                },
                                {
                                    "title":"Customizing How the First Run Assistant Performs the Initial Synchronization",
                                    "href":"c-Customizing-How-the-First-Run-Assistant-Performsthe-Initial-Synchronization-gz1249032.html#gz1249032"
                                },
                                {
                                    "title":"Customizing How Siebel CRM Desktop Shares Native Microsoft Outlook Items",
                                    "href":"c-Customizing-How--gz1210073.html#gz1210073"
                                },
                                {
                                    "title":"Suppressing the Dialog Boxes That First Run Assistant Displays",
                                    "href":"c-Suppressing-the-Dialog-Boxes-That-First-Run-Assistant-Displays-gz1224308.html#gz1224308"
                                }
                            ]
                        },
                        {
                            "title":"Configuring Contact Conversion Options for First Run Assistant",
                            "href":"c-Configuring-Contact-Conversion-Options-for-First-Run-Assistant-gz1297119.html#gz1297119",
                            "topics":[
                                {
                                    "title":"Modifying the Default Button of the Confirm Outlook Contact Conversion Dialog Box",
                                    "href":"c-Modifying-the-Default-Button-of-the-Confirm--gz1297130.html#gz1297130"
                                },
                                {
                                    "title":"Always Converting Contacts",
                                    "href":"c-Always-Converting-Contacts-gz1297158.html#gz1297158"
                                },
                                {
                                    "title":"Never Converting Contacts",
                                    "href":"c-Never-Converting-Contacts-gz1297176.html#gz1297176"
                                }
                            ]
                        },
                        {
                            "title":"Storing Siebel Object Types in Microsoft Outlook Storage",
                            "href":"c-Storing-Siebel-Object-Types-in-ph-conrefditavarsditavarsetclient-Nameph-Storage-gz1297208.html#gz1297208"
                        },
                        {
                            "title":"Installing Siebel CRM Desktop in the Background",
                            "href":"c-Installing-SiebelCRMph-in-the-Background-gz1219191.html#gz1219191",
                            "topics":[
                                {
                                    "title":"Using Microsoft System Center Configuration Manager to Install Siebel CRM Desktop",
                                    "href":"c-Using-Microsoft-System-Center-Configuration-Manager-to-InstallSiebelCRMph-gz1228889.html#gz1228889"
                                },
                                {
                                    "title":"Using a Windows Group Policy to Install Siebel CRM Desktop",
                                    "href":"c-Using-a-Windows-Group-Policy-to-Install-SiebelCRMph-gz1214523.html#gz1214523"
                                }
                            ]
                        },
                        {
                            "title":"Using the Windows Command Line to Set Optional Parameters",
                            "href":"c-Using-the-Windows-Command-Line-to-Set-Optional-Parameters-gz1216284.html#gz1216284",
                            "topics":[
                                {
                                    "title":"Guidelines for Using Synchronization Log Parameters",
                                    "href":"c-Guidelines-for-Using-Synchronization-Log-Parameters-gz1227877.html#gz1227877"
                                },
                                {
                                    "title":"Hiding Dialog Boxes That Require User Input",
                                    "href":"c-Hiding-Dialog-Boxes-That-Require-User-Input-gz1066393.html#gz1066393"
                                },
                                {
                                    "title":"Setting the Installation Directory of the CRM Desktop Add-In",
                                    "href":"c-Setting-the-Installation-Directory-of-the-SiebelCRMph-AddIn-gz1232414.html#gz1232414"
                                },
                                {
                                    "title":"Setting the URL for the Siebel Server",
                                    "href":"c-Setting-the-URL-for-the-Siebel-Server-gz1063127.html#gz1063127"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Troubleshooting Siebel CRM Desktop Installation",
                    "href":"c-Troubleshooting-SiebelCRMph-Installation-gz1243400.html#gz1243400"
                }
            ]
        },
        {
            "heading":"7 Administering Siebel CRM Desktop",
            "topics":[
                {
                    "title":"Administering Siebel CRM Desktop",
                    "href":"c-administer.html#administer"
                },
                {
                    "title":"Controlling the Behavior of Siebel CRM Desktop",
                    "href":"c-Controlling-the-Behavior-of-he1089839.html#he1089839",
                    "topics":[
                        {
                            "title":"Using the Windows Registry to Control Siebel CRM Desktop",
                            "href":"c-Using-the-Windows-Registry-to-Control-SiebelCRMph-he1088854.html#he1088854",
                            "topics":[
                                {
                                    "title":"Configuring Siebel CRM Desktop to use HTTPS",
                                    "href":"c-Configuring-to-use-HTTPS-he1193863.html#he1193863"
                                },
                                {
                                    "title":"Overriding Windows Registry Keys That Locate the Siebel Server",
                                    "href":"c-Overriding-Windows-Registry-Keys-That-Locate-the-Siebel-Server-he1196962.html#he1196962"
                                }
                            ]
                        },
                        {
                            "title":"Using the Metadata to Control Siebel CRM Desktop",
                            "href":"c-Using-the-Metadata-to-Control-SiebelCRMph-he1193703.html#he1193703",
                            "topics":[
                                {
                                    "title":"Setting the URL That Siebel CRM Desktop Uses to Open the Siebel Web Client",
                                    "href":"c-Setting-the-URL-That--he1089232.html#he1089232"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Controlling How Siebel CRM Desktop Handles CRM Data",
                    "href":"c-Controlling-How-Handles-CRM-Data-he1193474.html#he1193474",
                    "topics":[
                        {
                            "title":"Controlling How Siebel CRM Desktop Assigns Calendar Appointment Owners",
                            "href":"c-Controlling-How--he1193166.html#he1193166"
                        },
                        {
                            "title":"Controlling How Siebel CRM Desktop Handles Email Attachments",
                            "href":"c-Controlling-How-Handles-Email-Attachments-he1189527.html#he1189527"
                        },
                        {
                            "title":"Controlling the Maximum Size of an Attachment",
                            "href":"c-Controlling-the-Maximum-Size-of-an-Attachment-he1195590.html#he1195590"
                        },
                        {
                            "title":"Controlling How Siebel CRM Desktop Handles Archived Items",
                            "href":"c-Controlling-How--he1233798.html#he1233798",
                            "topics":[
                                {
                                    "title":"How Siebel CRM Desktop Distinguishes Between Outlook Archive Items and Deleted Items",
                                    "href":"c-How--he1233826.html#he1233826"
                                }
                            ]
                        },
                        {
                            "title":"Storing Objects in a Database to Improve Performance",
                            "href":"c-Storing-Objects-in-a-Database-to-Improve-Performance-he1233896.html#he1233896",
                            "topics":[
                                {
                                    "title":"Objects That You Must Not Store in a Database",
                                    "href":"c-Objects-That-You-Must-Not-Store-in-a-Database-he1233937.html#he1233937"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Removing Siebel CRM Desktop",
                    "href":"c-Removing-SiebelCRMph-he1125466.html#he1125466",
                    "topics":[
                        {
                            "title":"Removing the CRM Desktop Add-In for a Single User",
                            "href":"c-Removing-the--he1196535.html#he1196535"
                        },
                        {
                            "title":"Removing the CRM Desktop Add-In for Multiple Users",
                            "href":"c-Removing-the--he1089366.html#he1089366"
                        },
                        {
                            "title":"Controlling the Data That Siebel CRM Desktop Removes",
                            "href":"c-Controlling-the-Data-That-Removes-he1193741.html#he1193741"
                        }
                    ]
                },
                {
                    "title":"Administering Logging",
                    "href":"c-Administering-Logging-he1183695.html#he1183695",
                    "topics":[
                        {
                            "title":"Log Files You Can Use with Siebel CRM Desktop",
                            "href":"c-Log-Files-You-Can-Use-with-SiebelCRMph-he1184772.html#he1184772"
                        },
                        {
                            "title":"Assigning Logging Profiles for Siebel CRM Desktop",
                            "href":"c-Assigning-Logging-Profiles-he1184248.html#he1184248",
                            "topics":[
                                {
                                    "title":"Setting Logging Verbosity",
                                    "href":"c-Setting-Logging-Verbosity-he1180171.html#he1180171"
                                }
                            ]
                        },
                        {
                            "title":"Creating Custom Logging Profile",
                            "href":"c-Creating-Custom-Logging-Profile-he1184399.html#he1184399"
                        },
                        {
                            "title":"Creating Installation Log Files for Siebel CRM Desktop",
                            "href":"c-Creating-Installation-Log-Files-for-he1179666.html#he1179666"
                        },
                        {
                            "title":"Administering Logging on the Siebel Server",
                            "href":"c-Administering-Logging-on-the-Siebel-Server-he1194431.html#he1194431"
                        },
                        {
                            "title":"Using Script to Modify Logging Levels",
                            "href":"c-Using-Script-to-Modify-Logging-Levels--he1197146.html#he1197146"
                        }
                    ]
                },
                {
                    "title":"Troubleshooting Problems That Occur with Siebel CRM Desktop",
                    "href":"c-Troubleshooting-Problems-That-Occur-with-SiebelCRMph-he1183669.html#he1183669",
                    "topics":[
                        {
                            "title":"Troubleshooting Problems That Occur When Siebel CRM Desktop Connects to the Siebel Server",
                            "href":"c-Troubleshooting-Problems-That-Occur-When--he1176554.html#he1176554"
                        },
                        {
                            "title":"Troubleshooting Problems That Occur During Synchronization",
                            "href":"c-Troubleshooting-Problems-That-Occur-During-Synchronization-he1197641.html#he1197641",
                            "topics":[
                                {
                                    "title":"Resolving Exceeded Row Size Problems",
                                    "href":"c-Resolving-Exceeded-Row-Size-Problems-he1083904.html#he1083904"
                                }
                            ]
                        }
                    ]
                }
            ]
        },
        {
            "heading":"8 Controlling Synchronization",
            "topics":[
                {
                    "title":"Controlling Synchronization",
                    "href":"c-administer-sync-options.html#administer_sync_options"
                },
                {
                    "title":"Controlling Synchronization Filters",
                    "href":"c-Controlling-Synchronization-Filters-hh1193164.html#hh1193164",
                    "topics":[
                        {
                            "title":"Controlling the Object Types That Siebel CRM Desktop Displays in the Filter Records Tab",
                            "href":"c-Controlling-the-Object-Types-That--hh1173127.html#hh1173127"
                        },
                        {
                            "title":"Controlling the Synchronization Exceptions Button In the Filter Records Tab",
                            "href":"c-Controlling-the-Synchronization-Exceptions-Button-In-the-Filter-Records-Tab-hh1197383.html#hh1197383",
                            "topics":[
                                {
                                    "title":"Examples of How Siebel CRM Desktop Uses the Exclusions List",
                                    "href":"c-Examples-of-How-Uses-the-Exclusions-List-hh1173939.html#hh1173939"
                                },
                                {
                                    "title":"How Siebel CRM Desktop Adds Accounts, Contacts, and Opportunities to the Exclusions List",
                                    "href":"c-How-SiebelCRMphAdds-Accounts-Contacts-and-Opportunities-to-the-Exclusions-List-hh1231247.html#hh1231247"
                                }
                            ]
                        },
                        {
                            "title":"Controlling the Date Range in the Filter Records Tab",
                            "href":"c-Controlling-the-Date-Range-in-the-Filter-Records-Tab-hh1187387.html#hh1187387",
                            "topics":[
                                {
                                    "title":"Customizing the Predefined Date Ranges",
                                    "href":"c-Customizing-the-Predefined-Date-Ranges-hh1187508.html#hh1187508"
                                }
                            ]
                        },
                        {
                            "title":"Controlling the Fields That Display in a Filter",
                            "href":"c-Controlling-the-Fields-That-Display-in-a-Filter-hh1174030.html#hh1174030"
                        }
                    ]
                },
                {
                    "title":"Controlling Synchronization Time, Day, and Size",
                    "href":"c-Controlling-Synchronization-Time-Day-and-Size-hh1193243.html#hh1193243",
                    "topics":[
                        {
                            "title":"Overview of Controlling Synchronization Frequency",
                            "href":"c-Overview-of-Controlling-Synchronization-Frequency-hh1194415.html#hh1194415"
                        },
                        {
                            "title":"Controlling the Synchronization Intervals That Display in the Synchronization Tab",
                            "href":"c-Controlling-the-Synchronization-Intervals-That-Display-in-the-Synchronization-Tab-hh1193547.html#hh1193547",
                            "topics":[
                                {
                                    "title":"Controlling the Predefined Synchronization Intervals",
                                    "href":"c-Controlling-the-Predefined-Synchronization-Intervals-hh1193396.html#hh1193396"
                                },
                                {
                                    "title":"How Siebel CRM Desktop Automatically Synchronizes If it Is Offline",
                                    "href":"c-How-SiebelCRMphAutomatically-Synchronizes-If-it-Is-Offline-hh1193418.html#hh1193418"
                                }
                            ]
                        },
                        {
                            "title":"Controlling the Time and Day When Synchronizations Occur",
                            "href":"c-Controlling-the-Time-and-Day-When-Synchronizations-Occur-hh1193246.html#hh1193246",
                            "topics":[
                                {
                                    "title":"Coding the Delays Schedule Tag",
                                    "href":"c-Coding-the-Delays-Schedule-Tag-hh1192663.html#hh1192663"
                                }
                            ]
                        },
                        {
                            "title":"Controlling the Size and Type of Synchronized Records",
                            "href":"c-Controlling-the-Size-and-Type-of-Synchronized-Records-hh1192702.html#hh1192702"
                        },
                        {
                            "title":"Synchronizing All Changes or Only Local Changes",
                            "href":"c-Synchronizing-All-Changes-or-Only-Local-Changes-hh1193611.html#hh1193611"
                        },
                        {
                            "title":"Controlling the Number of Records That Synchronize",
                            "href":"c-Controlling-the-Number-of-Records-That-Synchronize-hh1195155.html#hh1195155"
                        },
                        {
                            "title":"Configuring Siebel CRM Desktop to Disregard Erroneous Data That Users Modify",
                            "href":"c-Configuring--hh1195228.html#hh1195228"
                        },
                        {
                            "title":"Controlling the Number and Size of Batch Requests",
                            "href":"c-Controlling-the-Number-and-Size-of-Batch-Requests-hh1193705.html#hh1193705"
                        }
                    ]
                },
                {
                    "title":"Controlling Other Configurations That Affect Synchronization",
                    "href":"c-Controlling-Other-Configurations-That-Affect-Synchronization-hh1193880.html#hh1193880",
                    "topics":[
                        {
                            "title":"Configuring How CRM Desktop Gets Updates That Occur During Synchronization",
                            "href":"c-Configuring-How--hh1200074.html#hh1200074"
                        },
                        {
                            "title":"Configuring CRM Desktop to Synchronize Private Activities",
                            "href":"c-Configuring--hh1193972.html#hh1193972"
                        },
                        {
                            "title":"Allowing Users to Open Top-Level Objects from the Control Panel",
                            "href":"c-Allowing-Users-to-Open-TopLevel-Objects-from-the-Control-Panel-hh1230769.html#hh1230769"
                        },
                        {
                            "title":"Controlling the View Mode During Synchronization According to Object Type",
                            "href":"c-Controlling-the-View-Mode-During-Synchronization-According-to-Object-Type-hh1197918.html#hh1197918",
                            "topics":[
                                {
                                    "title":"Example That Controls the View Mode During Synchronization According to Object Type",
                                    "href":"c-Example-That-Controls-the-View-Mode-During-Synchronization-Accordingto-Object-Type-hh1194086.html#hh1194086"
                                }
                            ]
                        },
                        {
                            "title":"Controlling How Siebel CRM Desktop Deletes Records During Synchronization",
                            "href":"c-Controlling-How--hh1198066.html#hh1198066",
                            "topics":[
                                {
                                    "title":"How the Number of Deleted Records Determines Delete Confirmation",
                                    "href":"c-How-the-Number-of-Deleted-Records-Determines-Delete-Confirmation-hh1194139.html#hh1194139"
                                },
                                {
                                    "title":"Setting the Delete Confirmation Mode Attribute",
                                    "href":"c-Setting-the-Delete-Confirmation-Mode-Attribute-hh1194157.html#hh1194157"
                                },
                                {
                                    "title":"Specifying the Type of Object the User Can Confirm for Deletion",
                                    "href":"c-Specifying-the-Type-of-Object-the-User-Can-Confirmfor-Deletion-hh1194208.html#hh1194208"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Resolving Synchronization Conflicts",
                    "href":"c-Resolving-Synchronization-Conflicts-hh1223175.html#hh1223175",
                    "topics":[
                        {
                            "title":"Overview of Synchronization Conflicts",
                            "href":"c-Overview-of-Synchronization-Conflicts-hh1221671.html#hh1221671",
                            "topics":[
                                {
                                    "title":"How the Auto Resolver Resolves Conflicts",
                                    "href":"c-How-the-Auto-Resolver-Resolves-Conflicts-hh1213450.html#hh1213450"
                                }
                            ]
                        },
                        {
                            "title":"Configuring Siebel CRM Desktop to Resolve Synchronization Conflicts",
                            "href":"c-Configuring--hh1216107.html#hh1216107"
                        },
                        {
                            "title":"Examples of Auto Resolver Rules",
                            "href":"c-Examples-of-Auto-Resolver-Rules-hh1222276.html#hh1222276",
                            "topics":[
                                {
                                    "title":"Rule That Resolves Association Conflicts",
                                    "href":"c-Rule-That-Resolves-Association-Conflicts-hh1214370.html#hh1214370"
                                },
                                {
                                    "title":"Rule That Resolves Conflicts for Objects Types",
                                    "href":"c-Rule-That-Resolves-Conflicts-for-Objects-Types-hh1214121.html#hh1214121"
                                },
                                {
                                    "title":"Rule That Resolves Conflicts for Fields",
                                    "href":"c-Rule-That-Resolves-Conflicts-for-Fields-hh1215989.html#hh1215989"
                                }
                            ]
                        }
                    ]
                }
            ]
        },
        {
            "heading":"9 Customizing Siebel CRM",
            "topics":[
                {
                    "title":"Customizing Siebel CRM",
                    "href":"c-customize.html#customize"
                },
                {
                    "title":"Overview of Customizing Siebel CRM",
                    "href":"c-Overview-of-Customizing-SiebelCRMph-hc1021481.html#hc1021481",
                    "topics":[
                        {
                            "title":"Customizing How Siebel CRM Desktop Processes Objects",
                            "href":"c-Customizing-How-Processes-Objects-hc1131077.html#hc1131077"
                        },
                        {
                            "title":"Customizing Field Mapping",
                            "href":"c-Customizing-Field-Mapping-hc1100413.html#hc1100413"
                        },
                        {
                            "title":"Customizing Synchronization",
                            "href":"c-Customizing-Synchronization-hc1043428.html#hc1043428"
                        },
                        {
                            "title":"Customizing Forms",
                            "href":"c-Customizing-Forms-hc1176976.html#hc1176976",
                            "topics":[
                                {
                                    "title":"Validation Rules You Can Configure for Custom Forms",
                                    "href":"c-Validation-Rules-You-Can-Configure-for-Custom-Forms-hc1176138.html#hc1176138"
                                },
                                {
                                    "title":"Business Logic That You Can Configure for Custom Forms",
                                    "href":"c-Business-Logic-That-You-Can-Configure-for-Custom-Forms-hc1015041.html#hc1015041"
                                }
                            ]
                        },
                        {
                            "title":"Customizing Toolbars",
                            "href":"c-Customizing-Toolbars-hc1275172.html#hc1275172"
                        },
                        {
                            "title":"Customizing Dialog Boxes",
                            "href":"c-Customizing-Dialog-Boxes-hc1021589.html#hc1021589"
                        },
                        {
                            "title":"Customizing Views",
                            "href":"c-Customizing-Views-hc1037842.html#hc1037842"
                        },
                        {
                            "title":"Customizing the SalesBook Control",
                            "href":"c-Customizing-the-Sales-Book-Control-hc1057212.html#hc1057212"
                        },
                        {
                            "title":"Customizing Meta Information",
                            "href":"c-Customizing-Meta-Information-hc1141001.html#hc1141001"
                        },
                        {
                            "title":"Customizations That Oracle Does Not Support",
                            "href":"c-Customizations-That-Oracle-Does-Not-Support-hc1141197.html#hc1141197",
                            "topics":[
                                {
                                    "title":"Files That You Must Not Modify",
                                    "href":"c-Files-That-You-Must-Not-Modify-hc1141201.html#hc1141201"
                                },
                                {
                                    "title":"Functions That You Must Not Modify",
                                    "href":"c-Functions-That-You-Must-Not-Modify-hc1275325.html#hc1275325"
                                }
                            ]
                        },
                        {
                            "title":"Using Siebel Tools",
                            "href":"c-Using-Siebel-Tools-hc1178609.html#hc1178609",
                            "topics":[
                                {
                                    "title":"Checking Out Projects in Siebel Tools",
                                    "href":"c-Checking-Out-Projects-in-Siebel-Tools-hc1129500.html#hc1129500"
                                },
                                {
                                    "title":"Displaying Object Types in Siebel Tools",
                                    "href":"c-Displaying-Object-Types-in-Siebel-Tools-hc1129512.html#hc1129512"
                                }
                            ]
                        },
                        {
                            "title":"Customizing Form Handlers",
                            "href":"c-Customizing-Form-Handlers-hc1287041.html#hc1287041",
                            "topics":[
                                {
                                    "title":"Overview of Customizing Form Handlers",
                                    "href":"c-Overview-of-Customizing-Form-Handlers-hc1287045.html#hc1287045"
                                },
                                {
                                    "title":"Customizing Form Functions",
                                    "href":"c-Customizing-Form-Functions-hc1287072.html#hc1287072"
                                },
                                {
                                    "title":"Customizing Event Connectors",
                                    "href":"c-Customizing-Event-Connectors-hc1287084.html#hc1287084"
                                },
                                {
                                    "title":"Customizing Triggers",
                                    "href":"c-Customizing-Triggers-hc1324295.html#hc1324295"
                                },
                                {
                                    "title":"Customizing Defaulting",
                                    "href":"c-Customizing-Defaulting-hc1287156.html#hc1287156"
                                }
                            ]
                        },
                        {
                            "title":"Registering Form Controls",
                            "href":"c-Registering-Form-Controls-hc1287181.html#hc1287181",
                            "topics":[
                                {
                                    "title":"Registering Autocomplete Controls",
                                    "href":"c-Registering-Autocomplete-Controls-hc1287187.html#hc1287187"
                                },
                                {
                                    "title":"Registering View Controls",
                                    "href":"c-Registering-View-Controls-hc1326153.html#hc1326153"
                                },
                                {
                                    "title":"Registering MVG Controls",
                                    "href":"c-Registering-MVG-Controls-hc1287807.html#hc1287807"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Customizing Field Behavior",
                    "href":"c-Customizing-Field-Behavior-hc1327418.html#hc1327418",
                    "topics":[
                        {
                            "title":"Displaying Siebel CRM Fields",
                            "href":"c-Displaying-Siebel-CRM-Fields-hc1135332.html#hc1135332"
                        },
                        {
                            "title":"Hiding Siebel CRM Fields",
                            "href":"c-Hiding-Siebel-CRM-Fields-hc1135501.html#hc1135501"
                        },
                        {
                            "title":"Adding Custom Fields",
                            "href":"c-Adding-Custom-Fields-hc1281150.html#hc1281150"
                        },
                        {
                            "title":"Making Fields Read-Only",
                            "href":"c-Making-Fields-ReadOnly-hc1134317.html#hc1134317"
                        },
                        {
                            "title":"Adding Default Values to Fields",
                            "href":"c-Adding-Default-Values-to-Fields-hc1134410.html#hc1134410",
                            "topics":[
                                {
                                    "title":"Setting Default Values",
                                    "href":"c-Setting-Default-Values-hc1134447.html#hc1134447"
                                }
                            ]
                        },
                        {
                            "title":"Adding Postdefault Values to Fields",
                            "href":"c-Adding-Postdefault-Values-to-Fields-hc1134509.html#hc1134509"
                        },
                        {
                            "title":"Updating One Field If the User Modifies Values In Another Field",
                            "href":"c-Updating-One-Field-If-the-User-Modifies-Values-In-Another-Field-hc1134548.html#hc1134548"
                        },
                        {
                            "title":"Creating Calculated Fields",
                            "href":"c-Creating-Calculated-Fields-hc1134685.html#hc1134685",
                            "topics":[
                                {
                                    "title":"Alternative Ways to Create Calculated Fields",
                                    "href":"c-Alternative-Ways-to-Create-Calculated-Fields-hc1134835.html#hc1134835"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Customizing UI Behavior",
                    "href":"c-Customizing-UI-Behavior-hc1134296.html#hc1134296",
                    "topics":[
                        {
                            "title":"Customizing the Product Name",
                            "href":"c-Customizing-the-Product-Name-hc1124761.html#hc1124761"
                        },
                        {
                            "title":"Customizing the Email Address of the Support Team",
                            "href":"c-Customizing-the-Email-Address-of-the-Support-Team-hc1125559.html#hc1125559"
                        },
                        {
                            "title":"Controlling Buttons That Send Email Messages and Set Up Meetings",
                            "href":"c-Controlling-Buttons-That-Send-Email-Messages-and-Set-Up-Meetings-hc1277059.html#hc1277059"
                        },
                        {
                            "title":"Controlling the New Button in the Sales Book",
                            "href":"c-Controlling-the-New-Button-in-the-Sales-Book-hc1277120.html#hc1277120"
                        },
                        {
                            "title":"Controlling the Search in Siebel Button That Does Online Lookup",
                            "href":"c-Controlling-the-Search-in-Siebel-Button-That-Does-Online-Lookup-hc1306710.html#hc1306710",
                            "topics":[
                                {
                                    "title":"Setting the Scope for Online Lookup",
                                    "href":"c-Setting-the-Scope-for-Online-Lookup-hc1306795.html#hc1306795"
                                }
                            ]
                        },
                        {
                            "title":"Controlling How Siebel CRM Desktop Pins Objects",
                            "href":"c-Controlling-How-Pins-Objects-hc1140749.html#hc1140749",
                            "topics":[
                                {
                                    "title":"Controlling How Long Siebel CRM Desktop Pins Objects",
                                    "href":"c-Controlling-How-Long-Pins-Objects-hc1139054.html#hc1139054"
                                },
                                {
                                    "title":"Controlling the Pin Period for Contacts in the Activity Form",
                                    "href":"c-Controlling-the-Pin-Period-for-Contacts-in-the-Activity-Form-hc1136639.html#hc1136639"
                                },
                                {
                                    "title":"Controlling the Pin Period for Contacts in the Opportunity Form",
                                    "href":"c-Controlling-the-Pin-Period-for-Contacts-in-the-Opportunity-Form-hc1136827.html#hc1136827"
                                }
                            ]
                        },
                        {
                            "title":"Controlling How Siebel CRM Desktop Sorts Records in Comboboxes",
                            "href":"c-Controlling-How--hc1140854.html#hc1140854"
                        },
                        {
                            "title":"Controlling How Siebel CRM Desktop Handles Data That Is Not Directly Visible",
                            "href":"c-Controlling-How--hc1306986.html#hc1306986",
                            "topics":[
                                {
                                    "title":"Using Query By Id to Hide Data That is Not Directly Visible",
                                    "href":"c-Using-Query-By-Id-to-Hide-Data-That-is-Not-Directly-Visible-hc1307022.html#hc1307022"
                                },
                                {
                                    "title":"Using Query By Id to Synchronize Only My Accounts and Activities",
                                    "href":"c-Using-Query-By-Id-to-Synchronize-Only-My-Accounts-and-Activities-hc1307046.html#hc1307046"
                                },
                                {
                                    "title":"Using Filters to Hide Data That Is Not Directly Visible",
                                    "href":"c-Using-Filters-to-Hide-Data-That-Is-Not-Directly-Visible-hc1307066.html#hc1307066"
                                }
                            ]
                        },
                        {
                            "title":"Controlling How Siebel CRM Desktop Adds Deleted Items to the Exclusion List",
                            "href":"c-Controlling-How--hc1323320.html#hc1323320"
                        },
                        {
                            "title":"Preventing Users from Deleting Records",
                            "href":"c-Preventing-Users-from-Deleting-Records-hc1140851.html#hc1140851",
                            "topics":[
                                {
                                    "title":"Preventing Users from Deleting Records According to Conditions",
                                    "href":"c-Preventing-Users-from-Deleting-Records-Accordingto-Conditions-hc1141561.html#hc1141561"
                                },
                                {
                                    "title":"Preventing Users from Deleting Contacts According to Conditions",
                                    "href":"c-Preventing-Users-from-Deleting-Contacts-Accordingto-Conditions-hc1141567.html#hc1141567"
                                }
                            ]
                        },
                        {
                            "title":"Preventing Users from Deleting Calendar Items and Activities According to Conditions",
                            "href":"c-Preventing-Users-from-Deleting-Calendar-Items-and-Activities-Accordingto-Conditions-hc1277542.html#hc1277542"
                        },
                        {
                            "title":"Preventing Users from Creating New Objects",
                            "href":"c-Preventing-Users-from-Creating-New-Objects-hc1337422.html#hc1337422"
                        },
                        {
                            "title":"Making Forms Read-Only",
                            "href":"c-Making-Forms-ReadOnly-hc1138613.html#hc1138613",
                            "topics":[
                                {
                                    "title":"Making Top-Level Objects in Forms Read-Only",
                                    "href":"c-Making-TopLevel-Objects-in-Forms-ReadOnly-hc1303547.html#hc1303547"
                                },
                                {
                                    "title":"Allowing Users to Add New Records in Read-Only Forms",
                                    "href":"c-Allowing-Users-to-Add-New-Records-in-ReadOnly-Forms-hc1303766.html#hc1303766"
                                }
                            ]
                        },
                        {
                            "title":"Controlling Access to Object Types",
                            "href":"c-Controlling-Access-to-Object-Types-hc1304049.html#hc1304049",
                            "topics":[
                                {
                                    "title":"Making Object Types Read-Only",
                                    "href":"c-Making-Object-Types-ReadOnly-hc1304103.html#hc1304103"
                                },
                                {
                                    "title":"Preventing Users From Deleting Object Types",
                                    "href":"c-Preventing-Users-From-Deleting-Object-Types-hc1305483.html#hc1305483"
                                },
                                {
                                    "title":"Preventing Users From Removing Links Between Object Types",
                                    "href":"c-Preventing-Users-From-Removing-Links-Between-Object-Types-hc1329779.html#hc1329779"
                                }
                            ]
                        },
                        {
                            "title":"Localizing Strings",
                            "href":"c-Localizing-Strings-hc1306638.html#hc1306638"
                        },
                        {
                            "title":"Localizing the Forms Files",
                            "href":"c-Localizing-the-Forms-Files-hc1277736.html#hc1277736"
                        }
                    ]
                },
                {
                    "title":"Validating the Data That Users Enter",
                    "href":"c-Validating-the-Data-That-Users-Enter-hc1130482.html#hc1130482",
                    "topics":[
                        {
                            "title":"Preparing to Use Validation",
                            "href":"c-Preparing-to-Use-Validation-hc1283146.html#hc1283146"
                        },
                        {
                            "title":"Making Sure Users Enter Information in a Field",
                            "href":"c-Making-Sure-Users-Enter-Information-in-a-Field-hc1130517.html#hc1130517"
                        },
                        {
                            "title":"Making Sure Users Enter Unique Values",
                            "href":"c-Making-Sure-Users-Enter-Unique-Values-hc1130549.html#hc1130549"
                        },
                        {
                            "title":"Making Sure Users Do Not Exceed the Maximum Number of Characters",
                            "href":"c-Making-Sure-Users-Do-Not-Exceed-the-Maximum-Numberof-Characters-hc1130591.html#hc1130591"
                        },
                        {
                            "title":"Creating Custom Validations",
                            "href":"c-Creating-Custom-Validations-hc1130623.html#hc1130623",
                            "topics":[
                                {
                                    "title":"Example of Creating a Custom Validation",
                                    "href":"c-Example-of-Creating-a-Custom-Validation-hc1130648.html#hc1130648"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Process of Adding Custom Objects",
                    "href":"c-Process-of-Adding-Custom-Objects-hc1237515.html#hc1237515",
                    "topics":[
                        {
                            "title":"Creating the Custom Object",
                            "href":"c-Creating-the-Custom-Object-hc1016122.html#hc1016122",
                            "topics":[
                                {
                                    "title":"Creating a Set of Fields for the Custom Object",
                                    "href":"c-Creating-a-Set-of-Fields-for-the-Custom-Object-hc1151068.html#hc1151068"
                                },
                                {
                                    "title":"Specifying the Many-To-Many Relationships",
                                    "href":"c-Specifying-the-ManyToMany-Relationships-hc1200513.html#hc1200513"
                                },
                                {
                                    "title":"Specifying the List",
                                    "href":"c-Specifying-the-List-hc1150936.html#hc1150936"
                                }
                            ]
                        },
                        {
                            "title":"Defining Synchronization for Custom Objects",
                            "href":"c-Defining-Synchronization-for-Custom-Objects-hc1346611.html#hc1346611"
                        },
                        {
                            "title":"Adding Custom Views in Microsoft Outlook",
                            "href":"c-Adding-Custom-Views-in-hc1017537.html#hc1017537"
                        },
                        {
                            "title":"Defining the User Interface",
                            "href":"c-Defining-the-User-Interface-hc1018240.html#hc1018240",
                            "topics":[
                                {
                                    "title":"XML Code That Creates Cells",
                                    "href":"c-XML-Code-That-Creates-Cells-hc1279467.html#hc1279467"
                                },
                                {
                                    "title":"Correct Usage of the Forms File and Object ID",
                                    "href":"c-Correct-Usage-of-the-Forms-File-and-Object-ID-hc1279471.html#hc1279471"
                                }
                            ]
                        },
                        {
                            "title":"Defining Validation Rules",
                            "href":"c-Defining-Validation-Rules-hc1279512.html#hc1279512"
                        },
                        {
                            "title":"Defining Validation Rules for a Phone Number",
                            "href":"c-Defining-Validation-Rules-for-a-Phone-Number-hc1279529.html#hc1279529"
                        },
                        {
                            "title":"Adding Custom Logic",
                            "href":"c-Adding-Custom-Logic-hc1101101.html#hc1101101"
                        },
                        {
                            "title":"Defining the Toolbar",
                            "href":"c-Defining-the-Toolbar-hc1019614.html#hc1019614"
                        },
                        {
                            "title":"Defining the Logic for Custom Forms",
                            "href":"c-Defining-the-Logic-for-Custom-Forms-hc1279823.html#hc1279823"
                        }
                    ]
                },
                {
                    "title":"Adding Custom Dialog Boxes",
                    "href":"c-Adding-Custom-Dialog-Boxes-hc1284285.html#hc1284285",
                    "topics":[
                        {
                            "title":"Specifying the Layout of the Dialog Box",
                            "href":"c-Specifying-the-Layout-of-the-Dialog-Box-hc1314895.html#hc1314895",
                            "topics":[
                                {
                                    "title":"Guidelines for Sizing Controls in Cells",
                                    "href":"c-Guidelines-for-Sizing-Controls-in-Cells-hc1331114.html#hc1331114"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Removing Customizations",
                    "href":"c-Removing-Customizations-hc1312477.html#hc1312477"
                },
                {
                    "title":"Removing Child Objects",
                    "href":"c-Removing-Child-Objects-hc1237936.html#hc1237936",
                    "topics":[
                        {
                            "title":"Example of Removing Child Objects",
                            "href":"c-Example-of-Removing-Child-Objects-hc1238863.html#hc1238863"
                        },
                        {
                            "title":"Commenting in XML",
                            "href":"c-Commenting-in-XML-hc1238961.html#hc1238961"
                        },
                        {
                            "title":"Commenting in JavaScript",
                            "href":"c-Commenting-in-Java-Script-hc1239001.html#hc1239001"
                        }
                    ]
                },
                {
                    "title":"Troubleshooting Problems That Occur When You Customize Siebel CRM Desktop",
                    "href":"c-Troubleshooting-Problems-That-Occur-When-You-CustomizeSiebelCRMph-hc1237929.html#hc1237929",
                    "topics":[
                        {
                            "title":"Debugging in Siebel CRM Desktop",
                            "href":"c-Debugging-in-Siebel-CRM-Desktop-hc1337152.html#hc1337152"
                        }
                    ]
                }
            ]
        },
        {
            "heading":"10 Customizing Picklists",
            "topics":[
                {
                    "title":"Customizing Picklists",
                    "href":"c-Customizing-Picklists-hk1130897.html#hk1130897"
                },
                {
                    "title":"Overview of Customizing Picklists",
                    "href":"c-Overview-of-Customizing-Picklists-hk1123673.html#hk1123673",
                    "topics":[
                        {
                            "title":"Picklist Object Structure That Siebel CRM Desktop Uses",
                            "href":"c-Picklist-Object-Structure-That-SiebelCRMph-Uses-hk1124009.html#hk1124009"
                        }
                    ]
                },
                {
                    "title":"Modifying the Values That Predefined Static Picklists Display",
                    "href":"c-Modifying-the-Values-That-Predefined-Static-Picklists-Display-hk1144645.html#hk1144645"
                },
                {
                    "title":"Modifying the Values That Predefined Lists of Values Display",
                    "href":"c-Modifying-the-Values-That-Predefined-Lists-of-Values-Display-hk1144776.html#hk1144776"
                },
                {
                    "title":"Process of Creating Predefined Picklists",
                    "href":"c-Process-of-Creating-Predefined-Picklists-hk1153154.html#hk1153154",
                    "topics":[
                        {
                            "title":"Identifying Predefined Picklist Objects in Siebel CRM",
                            "href":"c-Identifying-Predefined-Picklist-Objects-in-Siebel-CRM-hk1132606.html#hk1132606"
                        },
                        {
                            "title":"Creating an Integration Object for the Contact Method Picklist",
                            "href":"c-Creating-an-Integration-Object-for-the-Contact-Method-Picklist-hk1132689.html#hk1132689"
                        },
                        {
                            "title":"Extending an Integration Object for the Contact Method Picklist",
                            "href":"c-Extending-an-Integration-Object-for-the-Contact-Method-Picklist-hk1132764.html#hk1132764",
                            "topics":[
                                {
                                    "title":"Requirements for the Sequence Property",
                                    "href":"c-Requirements-for-the-Sequence-Property-hk1132859.html#hk1132859"
                                }
                            ]
                        },
                        {
                            "title":"Adding Fields to the Customization Package",
                            "href":"c-Adding-Fields-to-the-Customization-Package-hk1132862.html#hk1132862",
                            "topics":[
                                {
                                    "title":"Specifying Attributes of the Pick List Element",
                                    "href":"c-Specifying-Attributes-of-the-Pick-List-Element-hk1132997.html#hk1132997"
                                },
                                {
                                    "title":"Code That Creates a New Object Type for the Pick List",
                                    "href":"c-Code-That-Creates-a-New-Object-Type-for-the-Pick-List-hk1133033.html#hk1133033"
                                },
                                {
                                    "title":"Code That Creates a Map Between the Siebel Server and Siebel CRM Desktop",
                                    "href":"c-Code-That-Creates-a-Map-Between-the-Siebel-Serverand-hk1133096.html#hk1133096"
                                },
                                {
                                    "title":"Mapping Child Objects for a Custom Picklist",
                                    "href":"c-Mapping-Child-Objects-for-a-Custom-Picklist-hk1133115.html#hk1133115"
                                }
                            ]
                        },
                        {
                            "title":"Customizing the Physical Layout for the Pick List",
                            "href":"c-Customizing-the-Physical-Layout-for-the-Pick-List-hk1133154.html#hk1133154",
                            "topics":[
                                {
                                    "title":"Code That Creates the Label for a Custom Field",
                                    "href":"c-Code-That-Creates-the-Label-for-a-Custom-Field-hk1198217.html#hk1198217"
                                },
                                {
                                    "title":"Code That Creates the Custom Field",
                                    "href":"c-Code-That-Creates-the-Custom-Field-hk1198232.html#hk1198232"
                                }
                            ]
                        },
                        {
                            "title":"Publishing and Testing Picklists",
                            "href":"c-Publishing-and-Testing-Picklists-hk1133323.html#hk1133323"
                        }
                    ]
                },
                {
                    "title":"Process of Creating Custom Static Picklists",
                    "href":"c-Process-of-Creating-Custom-Static-Picklists-hk1141791.html#hk1141791",
                    "topics":[
                        {
                            "title":"Modifying Siebel CRM Objects to Support Static Picklists",
                            "href":"c-Modifying-Siebel-CRM-Objects-to-Support-Static-Picklists-hk1131819.html#hk1131819"
                        },
                        {
                            "title":"Adding Fields to the Metadata to Support Static Picklists",
                            "href":"c-Adding-Fields-to-the-Metadata-to-Support-Static-Picklists-hk1134747.html#hk1134747",
                            "topics":[
                                {
                                    "title":"About the Predefined List of Values Object",
                                    "href":"c-About-the-Predefined-List-of-Values-Object-hk1134031.html#hk1134031"
                                }
                            ]
                        },
                        {
                            "title":"Adding Fields to the Basic Mapping to Support Static Picklists",
                            "href":"c-Adding-Fields-to-the-Basic-Mapping-to-Support-Static-Picklists-hk1134773.html#hk1134773"
                        },
                        {
                            "title":"Modifying the Basic Mapping to Store Values for Static Picklists",
                            "href":"c-Modifying-the-Basic-Mapping-to-Store-Values-for-Static-Picklists-hk1134783.html#hk1134783"
                        },
                        {
                            "title":"Modifying the Form to Support Static Picklists",
                            "href":"c-Modifying-the-Form-to-Support-Static-Picklists-hk1166562.html#hk1166562"
                        },
                        {
                            "title":"Uploading and Testing Your Static Picklist",
                            "href":"c-Uploading-and-Testing-Your-Static-Picklist-hk1132123.html#hk1132123"
                        }
                    ]
                },
                {
                    "title":"Creating Static Picklists That Use Long Values",
                    "href":"c-Creating-Static-Picklists-That-Use-Long-Values-hk1127352.html#hk1127352"
                },
                {
                    "title":"Process of Creating Dynamic Picklists",
                    "href":"c-Process-of-Creating-Dynamic-Picklists-hk1133429.html#hk1133429",
                    "topics":[
                        {
                            "title":"Modifying Siebel CRM Objects to Support Dynamic Picklists",
                            "href":"c-Modifying-Siebel-CRM-Objects-to-Support-Dynamic-Picklists-hk1133581.html#hk1133581"
                        },
                        {
                            "title":"Modifying the Metadata, Basic Mapping, and Forms to Support Dynamic Picklists",
                            "href":"c-Modifying-the-Metadata-Basic-Mapping-and-Formsto-Support-Dynamic-Picklists-hk1134097.html#hk1134097"
                        }
                    ]
                },
                {
                    "title":"Process of Creating Dynamic Picklists That Use Custom Objects",
                    "href":"c-Process-of-Creating-Dynamic-Picklists-That-Use-Custom-Objects-hk1135195.html#hk1135195",
                    "topics":[
                        {
                            "title":"Modifying the Business Component",
                            "href":"c-Modifying-the-Business-Component-hk1135211.html#hk1135211"
                        },
                        {
                            "title":"Creating an Integration Object",
                            "href":"c-Creating-an-Integration-Object-hk1135540.html#hk1135540"
                        },
                        {
                            "title":"Modifying Siebel CRM Desktop to Support the New Integration Object",
                            "href":"c-Modifying--hk1136421.html#hk1136421"
                        },
                        {
                            "title":"Modifying the Remaining Siebel CRM Desktop Objects",
                            "href":"c-Modifying-the-Remaining-SiebelCRMph-Objects-hk1137038.html#hk1137038"
                        }
                    ]
                },
                {
                    "title":"Process of Creating Dynamic Picklists That Use a SalesBook Control",
                    "href":"c-Process-of-Creating-Dynamic-Picklists-That-Usea-Sales-Book-Control-hk1141859.html#hk1141859",
                    "topics":[
                        {
                            "title":"Modifying Siebel CRM Objects to Support a Dynamic Picklist That Uses a SalesBook Control",
                            "href":"c-Modifying-Siebel-CRM-Objects-to-Support-a-Dynamic-Picklist-That-Uses-a-Sales-Book-Control-hk1137388.html#hk1137388"
                        },
                        {
                            "title":"Modifying the Metadata",
                            "href":"c-Modifying-the-Metadata-hk1137710.html#hk1137710"
                        },
                        {
                            "title":"Modifying the Basic Mapping and Connector Configuration",
                            "href":"c-Modifying-the-Basic-Mapping-and-Connector-Configuration-hk1138238.html#hk1138238"
                        },
                        {
                            "title":"Defining the View",
                            "href":"c-Defining-the-View-hk1198819.html#hk1198819"
                        },
                        {
                            "title":"Modifying the Business Logic and Testing Your Work",
                            "href":"c-Modifying-the-Business-Logic-and-Testing-Your-Work-hk1139885.html#hk1139885"
                        },
                        {
                            "title":"Defining Multiple Linked Fields",
                            "href":"c-Defining-Multiple-Linked-Fields-hk1198925.html#hk1198925"
                        },
                        {
                            "title":"Code That Creates the View Definition That the SalesBook Control Uses",
                            "href":"c-Code-That-Creates-the-View-Definition-That-the-Sales-Book-Control-Uses-hk1198983.html#hk1198983"
                        }
                    ]
                },
                {
                    "title":"Process of Creating Hierarchical Picklists",
                    "href":"c-Process-of-Creating-Hierarchical-Picklists-hk1208870.html#hk1208870",
                    "topics":[
                        {
                            "title":"Modifying Siebel CRM Objects to Support Hierarchical Picklists",
                            "href":"c-Modifying-Siebel-CRM-Objects-to-Support-Hierarchical-Picklists-hk1208954.html#hk1208954"
                        },
                        {
                            "title":"Modifying the Metadata to Support Hierarchical Picklists",
                            "href":"c-Modifying-the-Metadata-to-Support-Hierarchical-Picklists-hk1209143.html#hk1209143"
                        },
                        {
                            "title":"Modifying the Basic Mapping and Forms to Support Hierarchical Picklists",
                            "href":"c-Modifying-the-Basic-Mapping-and-Forms-to-Support-Hierarchical-Picklists-hk1209183.html#hk1209183"
                        },
                        {
                            "title":"Linking Fields and Testing Your Hierarchical Picklist",
                            "href":"c-Linking-Fields-and-Testing-Your-Hierarchical-Picklist-hk1209265.html#hk1209265"
                        }
                    ]
                },
                {
                    "title":"Configuring Unbounded Picklists",
                    "href":"c-Configuring-Unbounded-Picklists-hk1208740.html#hk1208740",
                    "topics":[
                        {
                            "title":"Configuring an Unbounded Picklist That Adds New Values to Fields",
                            "href":"c-Configuring-an-Unbounded-Picklist-That-Adds-New-Values-to-Fields-hk1208749.html#hk1208749"
                        },
                        {
                            "title":"Configuring an Unbounded Picklist That Adds New Values to Fields and to the Picklist",
                            "href":"c-Configuring-an-Unbounded-Picklist-That-Adds-New-Values-to-Fieldsand-to-the-Picklist-hk1208765.html#hk1208765"
                        }
                    ]
                },
                {
                    "title":"Configuring Lists of Values to Support Multiple Languages",
                    "href":"c-Configuring-Lists-of-Values-to-Support-Multiple-Languages-hk1208480.html#hk1208480"
                }
            ]
        },
        {
            "heading":"11 Customizing Multi-Value Groups",
            "topics":[
                {
                    "title":"Customizing Multi-Value Groups",
                    "href":"c-customizing-mvg.html#customizing_mvg"
                },
                {
                    "title":"Overview of Customizing Multi-Value Groups",
                    "href":"c-Overview-of-Customizing-MultiValue-Groups-hb1042809.html#hb1042809"
                },
                {
                    "title":"Process of Creating MVG Fields",
                    "href":"c-Process-of-Creating-MVG-Fields-hb1042881.html#hb1042881",
                    "topics":[
                        {
                            "title":"Identifying Predefined MVG Objects in Siebel CRM",
                            "href":"c-Identifying-Predefined-MVG-Objects-in-Siebel-CRM-hb1042915.html#hb1042915"
                        },
                        {
                            "title":"Process of Making Siebel CRM Data Available to Add an MVG",
                            "href":"c-Process-of-Making-Siebel-CRM-Data-Available-to-Add-an-MVG-hb1043026.html#hb1043026",
                            "topics":[
                                {
                                    "title":"Creating an Integration Object for the Channel Partner MVG",
                                    "href":"c-Creating-an-Integration-Object-for-the-Channel-Partner-MVG-hb1043055.html#hb1043055"
                                },
                                {
                                    "title":"Creating an Integration Component for the Channel Partner MVG",
                                    "href":"c-Creating-an-Integration-Component-for-the-Channel-Partner-MVG-hb1043147.html#hb1043147"
                                },
                                {
                                    "title":"Extending an Integration Object for the Primary Id Field",
                                    "href":"c-Extending-an-Integration-Object-for-the-Primary-Id-Field-hb1043352.html#hb1043352"
                                }
                            ]
                        },
                        {
                            "title":"Process of Modifying the Customization Package to Add an MVG",
                            "href":"c-Process-of-Modifying-the-Customization-Packageto-Add-an-MVG-hb1043434.html#hb1043434",
                            "topics":[
                                {
                                    "title":"Adding a Custom Object",
                                    "href":"c-Adding-a-Custom-Object-hb1043470.html#hb1043470"
                                },
                                {
                                    "title":"Adding the MVG Link",
                                    "href":"c-Adding-the-MVG-Link-hb1043501.html#hb1043501"
                                },
                                {
                                    "title":"Adding the Primary Field",
                                    "href":"c-Adding-the-Primary-Field-hb1043524.html#hb1043524"
                                },
                                {
                                    "title":"Adding a Field",
                                    "href":"c-Adding-a-Field-hb1043552.html#hb1043552"
                                },
                                {
                                    "title":"Adding a Lookup View",
                                    "href":"c-Adding-a-Lookup-View-hb1043570.html#hb1043570"
                                },
                                {
                                    "title":"Adding a Label, a Button, and a Selector Control",
                                    "href":"c-Adding-a-Label-a-Button-and-a-Selector-Control-hb1043594.html#hb1043594"
                                },
                                {
                                    "title":"Customizing the Validation Message and Labels",
                                    "href":"c-Customizing-the-Validation-Message-and-Labels-hb1043621.html#hb1043621"
                                }
                            ]
                        },
                        {
                            "title":"Publishing and Testing a Custom MVG Field",
                            "href":"c-Publishing-and-Testing-a-Custom-MVG-Field-hb1043640.html#hb1043640"
                        },
                        {
                            "title":"Example Code You Use to Add an MVG",
                            "href":"c-Example-Code-You-Use-to-Add-an-MVG-hb1043675.html#hb1043675",
                            "topics":[
                                {
                                    "title":"Code That Adds a Custom Object Type",
                                    "href":"c-Code-That-Adds-a-Custom-Object-Type-hb1043706.html#hb1043706"
                                },
                                {
                                    "title":"Code That Maps a Custom Object",
                                    "href":"c-Code-That-Maps-a-Custom-Object-hb1043720.html#hb1043720"
                                },
                                {
                                    "title":"Code That Configures Synchronization for a Custom Object",
                                    "href":"c-Code-That-Configures-Synchronization-for-a-Custom-Object-hb1043773.html#hb1043773"
                                },
                                {
                                    "title":"Code That Adds a Lookup View",
                                    "href":"c-Code-That-Adds-a-Lookup-View-hb1043780.html#hb1043780"
                                },
                                {
                                    "title":"Code That Adds a View",
                                    "href":"c-Code-That-Adds-a-View-hb1043835.html#hb1043835"
                                },
                                {
                                    "title":"Code That Adds a New Association",
                                    "href":"c-Code-That-Adds-a-New-Association-hb1043839.html#hb1043839"
                                },
                                {
                                    "title":"Code That Creates a SalesBook Control",
                                    "href":"c-Code-That-Creates-a-Sales-Book-Control-hb1043939.html#hb1043939"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Making an MVG Field a Required Field",
                    "href":"c-Making-an-MVG-Field-a-Required-Field-hb1043943.html#hb1043943",
                    "topics":[
                        {
                            "title":"Code That Renders an Autocomplete List",
                            "href":"c-Code-That-Renders-an-Autocomplete-List-hb1044044.html#hb1044044"
                        }
                    ]
                },
                {
                    "title":"Configuring Autocomplete Lists and Primary Selectors for MVGs",
                    "href":"c-Configuring-Autocomplete-Lists-and-Primary-Selectorsfor-MVGs-hb1044112.html#hb1044112",
                    "topics":[
                        {
                            "title":"Configuring Siebel CRM Desktop to Use Autocomplete Lists or Primary Selectors in MVGs",
                            "href":"c-Configuring--hb1044132.html#hb1044132"
                        }
                    ]
                }
            ]
        },
        {
            "heading":"12 Customizing Authentication",
            "topics":[
                {
                    "title":"Customizing Authentication",
                    "href":"c-customizing-authentication.html#customizing_authentication"
                },
                {
                    "title":"Overview of Customizing Authentication",
                    "href":"c-Overview-of-Customizing-Authentication-hj1227180.html#hj1227180",
                    "topics":[
                        {
                            "title":"Authentication That Comes Predefined with Siebel CRM Desktop",
                            "href":"c-Authentication-That-Comes-Predefined-hj1227317.html#hj1227317",
                            "topics":[
                                {
                                    "title":"Direct Connection",
                                    "href":"c-Direct-Connection-hj1227320.html#hj1227320"
                                },
                                {
                                    "title":"Single Sign On",
                                    "href":"c-Single-Sign-On-hj1227507.html#hj1227507"
                                }
                            ]
                        },
                        {
                            "title":"Types of Authentication That You Can Use With CRM Desktop SSO",
                            "href":"c-Types-of-Authentication-That-You-Can-Use-With-SiebelCRMph-SSO-hj1227589.html#hj1227589",
                            "topics":[
                                {
                                    "title":"Interactive Authentication",
                                    "href":"c-Interactive-Authentication-hj1227614.html#hj1227614"
                                },
                                {
                                    "title":"How Siebel CRM SSO Starts and Stops Interactive Authentication",
                                    "href":"c-How-Siebel-CRM-SSO-Starts-and-Stops-Interactive-Authentication-hj1227754.html#hj1227754"
                                },
                                {
                                    "title":"Noninteractive Authentication",
                                    "href":"c-Noninteractive-Authentication-hj1227903.html#hj1227903"
                                },
                                {
                                    "title":"Benefits and Challenges of Using Noninteractive Authentication",
                                    "href":"c-Benefits-and-Challenges-of-Using-Noninteractive-Authentication-hj1227926.html#hj1227926"
                                }
                            ]
                        },
                        {
                            "title":"Single Sign On Services That CRM Desktop SSO Supports",
                            "href":"c-Single-Sign-On-Services-That-CRM-Desktop-SSO-Supports-hj1228162.html#hj1228162"
                        }
                    ]
                },
                {
                    "title":"Installing CRM Desktop SSO",
                    "href":"c-Installing-CRM-Desktop-SSO-hj1228176.html#hj1228176",
                    "topics":[
                        {
                            "title":"Setting Windows Registry Keys to Enable CRM Desktop SSO",
                            "href":"c-Setting-Windows-Registry-Keys-to-Enable-SiebelCRMph-SSO-hj1223933.html#hj1223933"
                        },
                        {
                            "title":"Options for Installing CRM Desktop SSO",
                            "href":"c-Options-for-Installing-CRM-Desktop-SSO-hj1198907.html#hj1198907",
                            "topics":[
                                {
                                    "title":"Installing CRM Desktop SSO If You Use Autoupdate",
                                    "href":"c-Installing-SiebelCRMph-SSO-If-You-Use-Autoupdate-hj1228405.html#hj1228405"
                                },
                                {
                                    "title":"Installing CRM Desktop SSO If You Do Not Use Autoupdate",
                                    "href":"c-Installing--hj1228443.html#hj1228443"
                                },
                                {
                                    "title":"Using the Windows Command Line to Set Optional Parameters for Siebel CRM SSO",
                                    "href":"c-Using-the-Windows-Command-Line-to-Set-Optional-Parameters-for-Siebel-CRM-SSO-hj1228331.html#hj1228331"
                                },
                                {
                                    "title":"Abbreviating the Installation Procedure",
                                    "href":"c-Abbreviating-the-Installation-Procedure-hj1199675.html#hj1199675"
                                },
                                {
                                    "title":"Setting the Installation Directory for CRM Desktop SSO",
                                    "href":"c-Setting-the-Installation-Directory-for-SiebelCRMph-SSO-hj1199728.html#hj1199728"
                                }
                            ]
                        },
                        {
                            "title":"Removing or Upgrading CRM Desktop SSO",
                            "href":"c-Removing-or-Upgrading-SiebelCRMph-SSO-hj1202408.html#hj1202408",
                            "topics":[
                                {
                                    "title":"Removing CRM Desktop SSO for a Single User",
                                    "href":"c-Removing--hj1202898.html#hj1202898"
                                },
                                {
                                    "title":"Upgrading CRM Desktop SSO",
                                    "href":"c-Upgrading-SiebelCRMphSSO-hj1203116.html#hj1203116"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"About CRM Desktop SSO Architecture",
                    "href":"c-About-SSO-Architecture-hj1202411.html#hj1202411",
                    "topics":[
                        {
                            "title":"Architecture That CRM Desktop SSO Uses",
                            "href":"c-Architecture-That-SSO-Uses-hj1218772.html#hj1218772"
                        },
                        {
                            "title":"Flow That CRM Desktop SSO Uses During Authentication",
                            "href":"c-Flow-That--hj1218836.html#hj1218836"
                        },
                        {
                            "title":"Flow That the CRM Desktop SSO DLL Uses",
                            "href":"c-Flow-That-the-SSO-DLL-Uses--hj1218953.html#hj1218953"
                        },
                        {
                            "title":"Architecture That an SSO Session Uses",
                            "href":"c-Architecture-That-an-SSO-Session-Uses--hj1219029.html#hj1219029",
                            "topics":[
                                {
                                    "title":"SSO Script Lifecycle",
                                    "href":"c-SSO-Script-Lifecycle-hj1228869.html#hj1228869"
                                },
                                {
                                    "title":"SSO Script Operation",
                                    "href":"c-SSO-Script-Operation-hj1228927.html#hj1228927"
                                },
                                {
                                    "title":"Cookie Handling",
                                    "href":"c-Cookie-Handling-hj1228947.html#hj1228947"
                                }
                            ]
                        },
                        {
                            "title":"How CRM Desktop SSO Handles Errors",
                            "href":"c-How-SiebelCRMphSSO-Handles-Errors-hj1228911.html#hj1228911",
                            "topics":[
                                {
                                    "title":"How the SSO Script Sends an Error to the Connector",
                                    "href":"c-How-the-SSO-Script-Sends-an-Error-to-the-Connector-hj1219159.html#hj1219159"
                                },
                                {
                                    "title":"How the SSO Script Logs Errors and Messages",
                                    "href":"c-How-the-SSO-Script-Logs-Errors-and-Messages-hj1229190.html#hj1229190"
                                }
                            ]
                        },
                        {
                            "title":"Modifying SSO JavaScript",
                            "href":"c-Modifying-SSO-Java-Script-hj1219954.html#hj1219954"
                        }
                    ]
                },
                {
                    "title":"CRM Desktop SSO Objects You Can Customize",
                    "href":"c-SiebelCRMphSSO-Objects-You-Can-Customize-hj1209545.html#hj1209545",
                    "topics":[
                        {
                            "title":"SSO Client Object",
                            "href":"c-SSO-Client-Object-hj1209563.html#hj1209563",
                            "topics":[
                                {
                                    "title":"Create Request Function",
                                    "href":"c-bCreate-Request-Functionb-hj1229415.html#hj1229415"
                                },
                                {
                                    "title":"Create Response Function",
                                    "href":"c-Create-Response-Function-hj1229560.html#hj1229560"
                                },
                                {
                                    "title":"Decode URL Function",
                                    "href":"c-Decode-URL-Function-hj1229578.html#hj1229578"
                                },
                                {
                                    "title":"Encode URL Function",
                                    "href":"c-Encode-URL-Function-hj1229587.html#hj1229587"
                                },
                                {
                                    "title":"Exception Occurred Function",
                                    "href":"c-Exception-Occurred-Function-hj1229662.html#hj1229662"
                                },
                                {
                                    "title":"Get Platform Cookie Function",
                                    "href":"c-Get-Platform-Cookie-Function-hj1229667.html#hj1229667"
                                },
                                {
                                    "title":"Interactive Function",
                                    "href":"c-Interactive-Function-hj1229721.html#hj1229721"
                                },
                                {
                                    "title":"Request Handler Function",
                                    "href":"c-Request-Handler-Function-hj1226952.html#hj1226952"
                                },
                                {
                                    "title":"Set Platform Cookie Function",
                                    "href":"c-Set-Platform-Cookie-Function-hj1210899.html#hj1210899"
                                },
                                {
                                    "title":"Other Functions That the SSO Client Object Includes",
                                    "href":"c-Other-Functions-That-the-SSO-Client-Object-Includes-hj1211037.html#hj1211037"
                                }
                            ]
                        },
                        {
                            "title":"Logger Object",
                            "href":"c-Logger-Object-hj1211738.html#hj1211738"
                        },
                        {
                            "title":"Settings Cache Object",
                            "href":"c-Settings-Cache-Object-hj1211643.html#hj1211643"
                        },
                        {
                            "title":"Settings Object",
                            "href":"c-Settings-Object-hj1230040.html#hj1230040"
                        },
                        {
                            "title":"Request Object",
                            "href":"c-Request-Object-hj1212415.html#hj1212415"
                        },
                        {
                            "title":"Response Object",
                            "href":"c-Response-Object-hj1209825.html#hj1209825"
                        },
                        {
                            "title":"Content Object",
                            "href":"c-Content-Object-hj1212772.html#hj1212772"
                        },
                        {
                            "title":"Header Object",
                            "href":"c-Header-Object-hj1213184.html#hj1213184",
                            "topics":[
                                {
                                    "title":"Get Header Name Function",
                                    "href":"c-Get-Header-Name-Function-hj1213654.html#hj1213654"
                                },
                                {
                                    "title":"Get Header Value Function",
                                    "href":"c-Get-Header-Value-Function-hj1213553.html#hj1213553"
                                },
                                {
                                    "title":"Add Header Function",
                                    "href":"c-Add-Header-Function-hj1213637.html#hj1213637"
                                }
                            ]
                        },
                        {
                            "title":"Credentials Object",
                            "href":"c-Credentials-Object-hj1209828.html#hj1209828",
                            "topics":[
                                {
                                    "title":"Set User Name Function",
                                    "href":"c-Set-User-Name-Function-hj1213825.html#hj1213825"
                                },
                                {
                                    "title":"Set Password Function",
                                    "href":"c-Set-Password-Function-hj1213867.html#hj1213867"
                                },
                                {
                                    "title":"Set Authorization Schemes Function",
                                    "href":"c-Set-Authorization-Schemes-Function-hj1213944.html#hj1213944"
                                }
                            ]
                        },
                        {
                            "title":"Interactive State Object",
                            "href":"c-Interactive-State-Object-hj1230301.html#hj1230301"
                        },
                        {
                            "title":"Dialog Object",
                            "href":"c-Dialog-Object-hj1230453.html#hj1230453"
                        },
                        {
                            "title":"Example Code That Customizes CRM Desktop SSO",
                            "href":"c-Example-Code-That-Customizes-CRM-Desktop-SSO-hj1230626.html#hj1230626"
                        }
                    ]
                }
            ]
        },
        {
            "heading":"13 Reference Information for Siebel CRM",
            "topics":[
                {
                    "title":"Reference Information for Siebel CRM",
                    "href":"c-appendixa-reference-info.html#enter-id-to-match-title"
                },
                {
                    "title":"Registry Keys You Can Use with Siebel CRM Desktop",
                    "href":"c-Registry-Keys-You-Can-Use-with-SiebelCRMph-hd1061530.html#hd1061530",
                    "topics":[
                        {
                            "title":"Registry Keys That Affect Siebel CRM Desktop Behavior",
                            "href":"c-Registry-Keys-That-Affect-SiebelCRMph-Behavior-hd1054687.html#hd1054687"
                        },
                        {
                            "title":"Registry Keys That Affect Credentials",
                            "href":"c-Registry-Keys-That-Affect-Credentials-hd1054875.html#hd1054875"
                        },
                        {
                            "title":"Registry Keys That Affect CRM Desktop SSO",
                            "href":"c-Registry-Keys-That-Affect-SiebelCRMph-SSO-hd1075736.html#hd1075736",
                            "topics":[
                                {
                                    "title":"Windows Registry Keys You Must Set to Enable CRM Desktop SSO",
                                    "href":"c-Windows-Registry-Keys-You-Must-Set-to-Enable-SiebelCRMph-SSO-hd1075986.html#hd1075986"
                                },
                                {
                                    "title":"Registry Keys That Control SSO for Siebel CRM Desktop",
                                    "href":"c-Registry-Keys-That-Control-SSO-for-SiebelCRMph-hd1075766.html#hd1075766"
                                },
                                {
                                    "title":"Registry Keys That Control SSO for Credentials",
                                    "href":"c-Registry-Keys-That-Control-SSO-for-Credentials-hd1075830.html#hd1075830"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Parameters You Can Use with Log Files",
                    "href":"c-Parameters-You-Can-Use-with-Log-Files-hd1060928.html#hd1060928",
                    "topics":[
                        {
                            "title":"Parameters You Can Use with the General Log",
                            "href":"c-Parameters-You-Can-Use-with-the-General-Log-hd1053341.html#hd1053341"
                        },
                        {
                            "title":"Parameters You Can Use with the Exception Log",
                            "href":"c-Parameters-You-Can-Use-with-the-Exception-Log-hd1054213.html#hd1054213"
                        },
                        {
                            "title":"Parameters You Can Use with the Crash Log",
                            "href":"c-Parameters-You-Can-Use-with-the-Crash-Log-hd1054346.html#hd1054346"
                        },
                        {
                            "title":"Parameter You Can Use with the SOAP Log",
                            "href":"c-Parameter-You-Can-Use-with-the-SOAP-Log-hd1053524.html#hd1053524"
                        },
                        {
                            "title":"Parameters You Can Use with the Synchronization Log",
                            "href":"c-Parameters-You-Can-Use-with-the-Synchronization-Log-hd1053768.html#hd1053768"
                        }
                    ]
                },
                {
                    "title":"Filters in the CRM Desktop Filter - Edit Criterion Dialog Box",
                    "href":"c-Filters-in-the-CRM-Desktop-Filter--Edit-Criterion-Dialog-Box-hd1055224.html#hd1055224"
                },
                {
                    "title":"Threshold That Siebel CRM Desktop Uses to Display the Confirm Synchronization Tab",
                    "href":"c-Threshold-That--hd1055463.html#hd1055463"
                },
                {
                    "title":"Files That the Customization Package Contains",
                    "href":"c-Files-That-the-Customization-Package-Contains-hd1093016.html#hd1093016",
                    "topics":[
                        {
                            "title":"Files in the Customization Package",
                            "href":"c-Files-in-the-Customization-Package-hd1055694.html#hd1055694"
                        },
                        {
                            "title":"JavaScript Files in the Customization Package",
                            "href":"c-Java-Script-Files-in-the-Customization-Package-hd1055936.html#hd1055936"
                        },
                        {
                            "title":"JavaScript Files That Siebel CRM Desktop Uses Internally",
                            "href":"c-Java-Script-Files-That-SiebelCRMph-Uses-Internally-hd1057672.html#hd1057672"
                        }
                    ]
                },
                {
                    "title":"Microsoft Outlook Field Types and Equivalent Convertor Classes",
                    "href":"c-ph-conrefditavarsditavarsetclient-NamephField-Types-and-Equivalent-Convertor-Classes-hd1061482.html#hd1061482",
                    "topics":[
                        {
                            "title":"Example of a Number Field",
                            "href":"c-Example-of-a-Number-Field-hd1080814.html#hd1080814"
                        },
                        {
                            "title":"Example of a String Field",
                            "href":"c-Example-of-a-String-Field-hd1080823.html#hd1080823"
                        },
                        {
                            "title":"Example of a Datetime Field",
                            "href":"c-Example-of-a-Datetime-Field-hd1080832.html#hd1080832"
                        },
                        {
                            "title":"Example of a Boolean Field",
                            "href":"c-Example-of-a-Boolean-Field-hd1080841.html#hd1080841"
                        }
                    ]
                }
            ]
        },
        {
            "heading":"14 How Siebel CRM Desktop Maps Fields Between Siebel CRM Data and Microsoft Outlook Data",
            "topics":[
                {
                    "title":"How Siebel CRM Desktop Maps Fields Between Siebel CRM Data and Microsoft Outlook Data",
                    "href":"c-appendixb-field-mapping.html#enter-id-to-match-title"
                },
                {
                    "title":"How Siebel CRM Desktop Maps Fields Between Siebel Activities and Outlook Calendar",
                    "href":"c-How--hi1057560.html#hi1057560",
                    "topics":[
                        {
                            "title":"How Siebel CRM Desktop Handles Private Activities",
                            "href":"c-How--hi1056615.html#hi1056615"
                        },
                        {
                            "title":"How Siebel CRM Desktop Maps the Priority Field",
                            "href":"c-How--hi1056296.html#hi1056296"
                        }
                    ]
                },
                {
                    "title":"How Siebel CRM Desktop Maps Fields Between Siebel Activities and Outlook To Do Items",
                    "href":"c-How--hi1037271.html#hi1037271",
                    "topics":[
                        {
                            "title":"How Siebel CRM Desktop Maps the Owner Field Between Siebel CRM Activities and Outlook To Do Items",
                            "href":"c-How--hi1037171.html#hi1037171"
                        },
                        {
                            "title":"How Siebel CRM Desktop Maps the Status Field of an Activity",
                            "href":"c-How--hi1037169.html#hi1037169"
                        }
                    ]
                },
                {
                    "title":"How Siebel CRM Desktop Maps Fields Between Siebel CRM Activities and Outlook Emails",
                    "href":"c-How--hi1059373.html#hi1059373"
                },
                {
                    "title":"How Siebel CRM Desktop Transforms Objects Between Siebel CRM Data and Microsoft Outlook Data",
                    "href":"c-How--hi1014682.html#hi1014682",
                    "topics":[
                        {
                            "title":"How Siebel CRM Desktop Transforms a Calendar Event That Does Not Repeat",
                            "href":"c-How--hi1046513.html#hi1046513"
                        },
                        {
                            "title":"How Siebel CRM Desktop Transforms a Repeating Calendar Event That Matches a Siebel Repeating Pattern",
                            "href":"c-How--hi1032050.html#hi1032050"
                        },
                        {
                            "title":"How Siebel CRM Desktop Transforms a Repeating Calendar Event That Does Not Match Siebel Repeating Patterns",
                            "href":"c-How--hi1064348.html#hi1064348"
                        },
                        {
                            "title":"How Siebel CRM Desktop Transforms Siebel CRM Activities That Do Not Repeat",
                            "href":"c-How--hi1034192.html#hi1034192"
                        },
                        {
                            "title":"How Siebel CRM Desktop Transforms Siebel CRM Activities That Repeat",
                            "href":"c-How--hi1033287.html#hi1033287"
                        },
                        {
                            "title":"How Siebel CRM Desktop Maps Fields Between a Siebel Calendar Appointment and a Microsoft Outlook Calendar Appointment",
                            "href":"c-How--hi1047086.html#hi1047086"
                        }
                    ]
                }
            ]
        },
        {
            "heading":"15 XML Files Reference",
            "topics":[
                {
                    "title":"XML Files Reference",
                    "href":"c-appendixc-xml-files.html#enter-id-to-match-title"
                },
                {
                    "title":"Getting Information About Tags of the Metadata Files",
                    "href":"c-Getting-Information-About-Tags-of-the-Metadata-Files-hg1323372.html#hg1323372"
                },
                {
                    "title":"XML Code That Maps a Field",
                    "href":"c-XML-Code-That-Maps-a-Field-hg1326524.html#hg1326524",
                    "topics":[
                        {
                            "title":"Example Code of the Siebel Basic Mapping File",
                            "href":"c-Example-Code-of-the-Siebel-Basic-Mapping-File-hg1024549.html#hg1024549"
                        },
                        {
                            "title":"Type Tag of the Siebel Basic Mapping File",
                            "href":"c-Type-Tag-of-the-Siebel-Basic-Mapping-File-hg1280960.html#hg1280960"
                        },
                        {
                            "title":"Form Tag of the Siebel Basic Mapping File",
                            "href":"c-Form-Tag-of-the-Siebel-Basic-Mapping-File-hg1299704.html#hg1299704"
                        },
                        {
                            "title":"Alt Message Classes Tag of the Siebel Basic Mapping File",
                            "href":"c-Alt-Message-Classes-Tag-of-the-Siebel-Basic-Mapping-File-hg1299746.html#hg1299746"
                        },
                        {
                            "title":"Custom Views Tag of the Siebel Basic Mapping File",
                            "href":"c-Custom-Views-Tag-of-the-Siebel-Basic-Mapping-File-hg1299761.html#hg1299761"
                        },
                        {
                            "title":"Field Tag of the Siebel Basic Mapping File",
                            "href":"c-Field-Tag-of-the-Siebel-Basic-Mapping-File-hg1024623.html#hg1024623"
                        },
                        {
                            "title":"Writer Tag of the Siebel Basic Mapping File",
                            "href":"c-Writer-Tag-of-the-Siebel-Basic-Mapping-File-hg1024647.html#hg1024647"
                        }
                    ]
                },
                {
                    "title":"XML Code That Customizes Platform Configuration",
                    "href":"c-XML-Code-That-Customizes-Platform-Configuration-hg1126970.html#hg1126970"
                },
                {
                    "title":"XML Code That Customizes Synchronization",
                    "href":"c-XML-Code-That-Customizes-Synchronization-hg1015525.html#hg1015525",
                    "topics":[
                        {
                            "title":"Example Code of the Connector Configuration File",
                            "href":"c-Example-Code-of-the-Connector-Configuration-File-hg1037384.html#hg1037384"
                        },
                        {
                            "title":"Types Tag of the Connector Configuration File",
                            "href":"c-Types-Tag-of-the-Connector-Configuration-File-hg1036790.html#hg1036790"
                        },
                        {
                            "title":"Type Tag of the Connector Configuration File",
                            "href":"c-Type-Tag-of-the-Connector-Configuration-File-hg1060029.html#hg1060029"
                        },
                        {
                            "title":"View Tag of the Connector Configuration File",
                            "href":"c-View-Tag-of-the-Connector-Configuration-File-hg1015787.html#hg1015787"
                        },
                        {
                            "title":"Synchronizer Tag of the Connector Configuration File",
                            "href":"c-Synchronizer-Tag-of-the-Connector-Configuration-File-hg1024972.html#hg1024972"
                        },
                        {
                            "title":"Links Tag of the Connector Configuration File",
                            "href":"c-Links-Tag-of-the-Connector-Configuration-File-hg1016101.html#hg1016101",
                            "topics":[
                                {
                                    "title":"Example Code of the Links Tag",
                                    "href":"c-Example-Code-of-the-Links-Tag-hg1016196.html#hg1016196"
                                }
                            ]
                        },
                        {
                            "title":"Natural Keys Tag of the Connector Configuration File",
                            "href":"c-Natural-Key-Tag-of-the-Connector-Configuration-File-hg1016230.html#hg1016230",
                            "topics":[
                                {
                                    "title":"Example Code of the Natural Keys Tag",
                                    "href":"c-Example-Code-of-the-Natural-Key-Tag-hg1016318.html#hg1016318"
                                }
                            ]
                        },
                        {
                            "title":"Filter Presets Tag of the Connector Configuration File",
                            "href":"c-Filter-Presets-Tag-of-the-Connector-Configuration-File-hg1016388.html#hg1016388",
                            "topics":[
                                {
                                    "title":"Example Code of the Filter Presets Tag",
                                    "href":"c-Example-Code-of-the-Filter-Presets-Tag-hg1016492.html#hg1016492"
                                },
                                {
                                    "title":"Example Code That Sets the Size and Type of Field",
                                    "href":"c-Example-Code-That-Sets-the-Size-and-Type-of-Field-hg1053917.html#hg1053917"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"XML Code That Customizes Forms",
                    "href":"c-XML-Code-That-Customizes-Forms-hg1299992.html#hg1299992",
                    "topics":[
                        {
                            "title":"Form Tag of the Forms File",
                            "href":"c-Form-Tag-of-the-Forms-File-hg1300032.html#hg1300032",
                            "topics":[
                                {
                                    "title":"Example Code of the Form Tag",
                                    "href":"c-Example-Code-of-the-Form-Tag-hg1300057.html#hg1300057"
                                }
                            ]
                        },
                        {
                            "title":"Validation Rules Tag of the Forms File",
                            "href":"c-Validation-Rules-Tag-of-the-Forms-File-hg1300061.html#hg1300061",
                            "topics":[
                                {
                                    "title":"Example Code of the Validation Rules Tag",
                                    "href":"c-Example-Code-of-the-Validation-Rules-Tag-hg1300072.html#hg1300072"
                                }
                            ]
                        },
                        {
                            "title":"Script Tag of the Forms File",
                            "href":"c-Script-Tag-of-the-Forms-File-hg1300076.html#hg1300076",
                            "topics":[
                                {
                                    "title":"Example Code of the Script Tag",
                                    "href":"c-Example-Code-of-the-Script-Tag-hg1300081.html#hg1300081"
                                }
                            ]
                        },
                        {
                            "title":"Info Bar Tag of the Forms File",
                            "href":"c-Info-Bar-Tag-of-the-Forms-File-hg1300085.html#hg1300085"
                        },
                        {
                            "title":"Page Tag of the Forms File",
                            "href":"c-Page-Tag-of-the-Forms-File-hg1300107.html#hg1300107",
                            "topics":[
                                {
                                    "title":"Example Code of the Page Tag",
                                    "href":"c-Example-Code-of-the-Page-Tag-hg1300123.html#hg1300123"
                                },
                                {
                                    "title":"Cell Tag of the Page Tag of the Forms File",
                                    "href":"c-Cell-Tag-of-the-Page-Tag-of-the-Forms-File-hg1300126.html#hg1300126"
                                }
                            ]
                        },
                        {
                            "title":"Stack Tag of the Forms File",
                            "href":"c-Stack-Tag-of-the-Forms-File-hg1300140.html#hg1300140",
                            "topics":[
                                {
                                    "title":"Example Code of the Stack Tag",
                                    "href":"c-Example-Code-of-the-Stack-Tag-hg1300151.html#hg1300151"
                                }
                            ]
                        },
                        {
                            "title":"Control Tag of the Forms File",
                            "href":"c-Control-Tag-of-the-Forms-File-hg1300155.html#hg1300155",
                            "topics":[
                                {
                                    "title":"Example Code of the Control Tag",
                                    "href":"c-Example-Code-of-the-Control-Tag-hg1300233.html#hg1300233"
                                },
                                {
                                    "title":"Making Sure Tab Order Is Unique",
                                    "href":"c-Making-Sure-Tab-Order-Is-Unique-hg1300237.html#hg1300237"
                                }
                            ]
                        },
                        {
                            "title":"Types of Controls for the Control Tag of the Forms File",
                            "href":"c-Types-of-Controls-for-the-Control-Tag-of-the-Forms-File-hg1309779.html#hg1309779",
                            "topics":[
                                {
                                    "title":"Values of the Control Tag of the Forms File",
                                    "href":"c-Values-of-the-Control-Tag-of-the-Forms-File-hg1300296.html#hg1300296"
                                },
                                {
                                    "title":"Combobox Control of the Forms File",
                                    "href":"c-Combobox-Control-of-the-Forms-File-hg1300423.html#hg1300423"
                                },
                                {
                                    "title":"Dropdown Control of the Forms File",
                                    "href":"c-Dropdown-Control-of-the-Forms-File-hg1300440.html#hg1300440"
                                },
                                {
                                    "title":"Lookup Control of the Forms File",
                                    "href":"c-Lookup-Control-of-the-Forms-File-hg1300453.html#hg1300453"
                                },
                                {
                                    "title":"Multicurrency Control of the Forms File",
                                    "href":"c-Multicurrency-Control-of-the-Forms-File-hg1300472.html#hg1300472"
                                },
                                {
                                    "title":"MVG Primary Selector Control of the Forms File",
                                    "href":"c-MVG-Primary-Selector-Control-of-the-Forms-File-hg1300481.html#hg1300481"
                                },
                                {
                                    "title":"Subform Control of the Forms File",
                                    "href":"c-Subform-Control-of-the-Forms-File-hg1300524.html#hg1300524"
                                },
                                {
                                    "title":"Web Page Control of the Forms File",
                                    "href":"c-Web-Page-Control-of-the-Forms-File-hg1300528.html#hg1300528"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"XML Code That Customizes Toolbars",
                    "href":"c-XML-Code-That-Customizes-Toolbars-hg1300538.html#hg1300538",
                    "topics":[
                        {
                            "title":"Example Code of the Toolbars File",
                            "href":"c-Example-Code-of-the-Toolbars-File-hg1300554.html#hg1300554"
                        },
                        {
                            "title":"Toolbars Tag of the Toolbars File",
                            "href":"c-Toolbars-Tag-of-the-Toolbars-File-hg1300558.html#hg1300558",
                            "topics":[
                                {
                                    "title":"Button Tag of the Toolbars Tag of the Toolbars File",
                                    "href":"c-Button-Tag-of-the-Toolbars-Tag-of-the-Toolbars-File-hg1300586.html#hg1300586"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"XML Code That Customizes Dialog Boxes",
                    "href":"c-XML-Code-That-Customizes-Dialog-Boxes-hg1300648.html#hg1300648",
                    "topics":[
                        {
                            "title":"Dialog Tag of the Dialogs File",
                            "href":"c-Dialog-Tag-of-the-Dialogs-File-hg1300667.html#hg1300667"
                        },
                        {
                            "title":"Layout Tag of the Dialogs File",
                            "href":"c-Layout-Tag-of-the-Dialogs-File-hg1300676.html#hg1300676"
                        },
                        {
                            "title":"Appearance Tag of the Dialogs File",
                            "href":"c-Appearance-Tag-of-the-Dialogs-File-hg1300689.html#hg1300689"
                        }
                    ]
                },
                {
                    "title":"XML Code That Customizes Views",
                    "href":"c-XML-Code-That-Customizes-Views-hg1300700.html#hg1300700"
                },
                {
                    "title":"XML Code That Customizes the SalesBook Control",
                    "href":"c-XML-Code-That-Customizes-the-Sales-Book-Control-hg1300712.html#hg1300712",
                    "topics":[
                        {
                            "title":"Example Code of the Lookup View Definitions File",
                            "href":"c-Example-Code-of-the-Lookup-View-Definitions-File-hg1300732.html#hg1300732"
                        },
                        {
                            "title":"Array Tag of the Lookup View Definitions File",
                            "href":"c-Array-Tag-of-the-Lookup-View-Definitions-File-hg1300736.html#hg1300736"
                        },
                        {
                            "title":"Lookup View Definition Tag of the Lookup View Definitions File",
                            "href":"c-Lookup-View-Definition-Tag-of-the-Lookup-View-Definitions-File-hg1300741.html#hg1300741"
                        }
                    ]
                },
                {
                    "title":"XML Code That Provides Meta Information",
                    "href":"c-XML-Code-That-Provides-Meta-Information-hg1300770.html#hg1300770",
                    "topics":[
                        {
                            "title":"Siebel Meta Info Tag of the Siebel Meta Information File",
                            "href":"c-Siebel-Meta-Info-Tag-of-the-Siebel-Meta-Information-File-hg1300810.html#hg1300810"
                        },
                        {
                            "title":"Common Settings Tag of the Siebel Meta Information File",
                            "href":"c-Common-Settings-Tag-of-the-Siebel-Meta-Information-File-hg1300813.html#hg1300813"
                        },
                        {
                            "title":"Object Tag of the Siebel Meta Information File",
                            "href":"c-Object-Tag-of-the-Siebel-Meta-Information-File-hg1300832.html#hg1300832"
                        },
                        {
                            "title":"Field Tag of the Siebel Meta Information File",
                            "href":"c-Field-Tag-of-the-Siebel-Meta-Information-File-hg1300967.html#hg1300967"
                        },
                        {
                            "title":"Extra Command Options Tag of the Siebel Meta Information File",
                            "href":"c-Extra-Command-Options-Tag-of-the-Siebel-Meta-Information-File-hg1301139.html#hg1301139"
                        },
                        {
                            "title":"Open With URL Template Tag of the Siebel Meta Information File",
                            "href":"c-Open-With-URL-Template-Tag-of-the-Siebel-Meta-Information-File-hg1301147.html#hg1301147"
                        },
                        {
                            "title":"Picklist Tag of the Siebel Meta Information File",
                            "href":"c-Picklist-Tag-of-the-Siebel-Meta-Information-File-hg1301181.html#hg1301181"
                        },
                        {
                            "title":"Master Filter Expression Tag of the Siebel Meta Information File",
                            "href":"c-Master-Filter-Expression-Tag-of-the-Siebel-Meta-Information-File-hg1301250.html#hg1301250"
                        }
                    ]
                }
            ]
        },
        {
            "heading":"16 Glossary",
            "topics":[
                {
                    "title":"access control",
                    "href":"g-r-access-control-hm1009296.html#hm1009296"
                },
                {
                    "title":"account",
                    "href":"g-r-account-hm1009301.html#hm1009301"
                },
                {
                    "title":"account team",
                    "href":"g-r-account-team-hm1009303.html#hm1009303"
                },
                {
                    "title":"ActiveX",
                    "href":"g-r-Active-X-hm1009308.html#hm1009308"
                },
                {
                    "title":"ActiveX control",
                    "href":"g-r-Active-X-control-hm1009310.html#hm1009310"
                },
                {
                    "title":"activity",
                    "href":"g-r-activity-hm1012645.html#hm1012645"
                },
                {
                    "title":"activity (Siebel CRM)",
                    "href":"g-r-activity-Siebel-CRM-hm1009317.html#hm1009317"
                },
                {
                    "title":"activity template (Siebel CRM)",
                    "href":"g-r-activity-template-Siebel-CRM-hm1009322.html#hm1009322"
                },
                {
                    "title":"calendar appointment (Microsoft Outlook)",
                    "href":"g-r-Appointment-Or-Entry-hm1009336.html#hm1009336"
                },
                {
                    "title":"attendee (Microsoft Outlook)",
                    "href":"g-r-attendee-ph-conrefditavarsditavarsetclient-Nameph-hm1009338.html#hm1009338"
                },
                {
                    "title":"authentication",
                    "href":"g-r-authentication-hm1009340.html#hm1009340"
                },
                {
                    "title":"business component",
                    "href":"g-r-business-component-hm1009345.html#hm1009345"
                },
                {
                    "title":"business object",
                    "href":"g-r-business-object-hm1009347.html#hm1009347"
                },
                {
                    "title":"business object (activity)",
                    "href":"g-r-business-object-activity-hm1009349.html#hm1009349"
                },
                {
                    "title":"business object (interaction)",
                    "href":"g-r-business-object-interaction-hm1009351.html#hm1009351"
                },
                {
                    "title":"child business component",
                    "href":"g-r-child-business-component-hm1009353.html#hm1009353"
                },
                {
                    "title":"child record",
                    "href":"g-r-child-record-hm1011759.html#hm1011759"
                },
                {
                    "title":"client computer",
                    "href":"g-r-client-computer-hm1011764.html#hm1011764"
                },
                {
                    "title":"consumer",
                    "href":"g-r-consumer-hm1009359.html#hm1009359"
                },
                {
                    "title":"contact",
                    "href":"g-r-contact-hm1009364.html#hm1009364"
                },
                {
                    "title":"contact points",
                    "href":"g-r-contact-points-hm1009366.html#hm1009366"
                },
                {
                    "title":"GlobalObjectId",
                    "href":"g-r-Global-Object-Id-hm1009368.html#hm1009368"
                },
                {
                    "title":"CRM (Customer Relationship Management)",
                    "href":"g-r-CRM-Customer-Relationship-Management-hm1009376.html#hm1009376"
                },
                {
                    "title":"CRM contact",
                    "href":"g-r-CRM-contact-hm1009378.html#hm1009378"
                },
                {
                    "title":"CRM Desktop add-in",
                    "href":"g-r-CRM-Desktop-addin-hm1009388.html#hm1009388"
                },
                {
                    "title":"current view",
                    "href":"g-r-current-view-hm1016343.html#hm1016343"
                },
                {
                    "title":"custom view",
                    "href":"g-r-custom-view-hm1009395.html#hm1009395"
                },
                {
                    "title":"customer",
                    "href":"g-r-customer-hm1009400.html#hm1009400"
                },
                {
                    "title":"customer team",
                    "href":"g-r-customer-team-hm1009405.html#hm1009405"
                },
                {
                    "title":"customization",
                    "href":"g-r-customization-hm1009407.html#hm1009407"
                },
                {
                    "title":"customization package",
                    "href":"g-r-customization-package-hm1009412.html#hm1009412"
                },
                {
                    "title":"cyclical synchronization",
                    "href":"g-r-cyclical-synchronization-hm1009417.html#hm1009417"
                },
                {
                    "title":"data synchronization",
                    "href":"g-r-data-synchronization-hm1009419.html#hm1009419"
                },
                {
                    "title":"DHTML",
                    "href":"g-r-DHTML-hm1009421.html#hm1009421"
                },
                {
                    "title":"direct link",
                    "href":"g-r-direct-link-hm1017788.html#hm1017788"
                },
                {
                    "title":"Dynamic HTML (DHTML)",
                    "href":"g-r-Dynamic-HTML-DHTML-hm1017783.html#hm1017783"
                },
                {
                    "title":"encryption",
                    "href":"g-r-encryption-hm1009425.html#hm1009425"
                },
                {
                    "title":"form",
                    "href":"g-r-form-hm1010883.html#hm1010883"
                },
                {
                    "title":"hash value",
                    "href":"g-r-hash-value-hm1009427.html#hm1009427"
                },
                {
                    "title":"homepage",
                    "href":"g-r-homepage-hm1009429.html#hm1009429"
                },
                {
                    "title":"household",
                    "href":"g-r-household-hm1009434.html#hm1009434"
                },
                {
                    "title":"inbound Web service",
                    "href":"g-r-inbound-Web-service-hm1009436.html#hm1009436"
                },
                {
                    "title":"integration object instance",
                    "href":"g-r-integration-object-instance-hm1009443.html#hm1009443"
                },
                {
                    "title":"interaction (Siebel CRM)",
                    "href":"g-r-interaction-Siebel-CRM-hm1009445.html#hm1009445"
                },
                {
                    "title":"installation package",
                    "href":"g-r-installation-package-hm1009762.html#hm1009762"
                },
                {
                    "title":"lead",
                    "href":"g-r-lead-hm1009450.html#hm1009450"
                },
                {
                    "title":"list view",
                    "href":"g-r-list-view-hm1009452.html#hm1009452"
                },
                {
                    "title":"lookup control",
                    "href":"g-r-lookup-control-hm1009454.html#hm1009454"
                },
                {
                    "title":"meeting",
                    "href":"g-r-meeting-hm1009462.html#hm1009462"
                },
                {
                    "title":"metadata files",
                    "href":"g-r-metadata-files-hm1009467.html#hm1009467"
                },
                {
                    "title":"offline",
                    "href":"g-r-offline-hm1009472.html#hm1009472"
                },
                {
                    "title":"online",
                    "href":"g-r-online-hm1009480.html#hm1009480"
                },
                {
                    "title":"opportunity",
                    "href":"g-r-opportunity-hm1010869.html#hm1010869"
                },
                {
                    "title":"organization team",
                    "href":"g-r-organization-team-hm1009490.html#hm1009490"
                },
                {
                    "title":"organizer",
                    "href":"g-r-organizer-hm1009492.html#hm1009492"
                },
                {
                    "title":"Microsoft Outlook data",
                    "href":"g-r-client-Name-data-hm1009494.html#hm1009494"
                },
                {
                    "title":"Microsoft Outlook folder",
                    "href":"g-r-client-Name-folder-hm1009496.html#hm1009496"
                },
                {
                    "title":"Microsoft Outlook object",
                    "href":"g-r-object-hm1009498.html#hm1009498"
                },
                {
                    "title":"Microsoft Outlook add-in",
                    "href":"g-r-addin-hm1009819.html#hm1009819"
                },
                {
                    "title":"Microsoft Outlook portlet",
                    "href":"g-r-portlet-hm1009500.html#hm1009500"
                },
                {
                    "title":"Microsoft Outlook standard view",
                    "href":"g-r-standard-view-hm1009502.html#hm1009502"
                },
                {
                    "title":"mvg link",
                    "href":"g-r-mvg-link-hm1017827.html#hm1017827"
                },
                {
                    "title":"parent business component",
                    "href":"g-r-parent-business-component-hm1009507.html#hm1009507"
                },
                {
                    "title":"parent record",
                    "href":"g-r-parent-record-hm1009509.html#hm1009509"
                },
                {
                    "title":"parent-child relationship",
                    "href":"g-r-parentchild-relationship-hm1009511.html#hm1009511"
                },
                {
                    "title":"participant",
                    "href":"g-r-participant-hm1009513.html#hm1009513"
                },
                {
                    "title":"participant of interaction",
                    "href":"g-r-participant-of-interaction-hm1009515.html#hm1009515"
                },
                {
                    "title":"personalization",
                    "href":"g-r-personalization-hm1009517.html#hm1009517"
                },
                {
                    "title":"PIM",
                    "href":"g-r-PIM-hm1009525.html#hm1009525"
                },
                {
                    "title":"personal information manager (PIM)",
                    "href":"g-r-personal-information-manager-PIM-hm1009530.html#hm1009530"
                },
                {
                    "title":"PIM data",
                    "href":"g-r-PIM-data-hm1009532.html#hm1009532"
                },
                {
                    "title":"portlet",
                    "href":"g-r-portlet-hm1009534.html#hm1009534"
                },
                {
                    "title":"position",
                    "href":"g-r-position-hm1009536.html#hm1009536"
                },
                {
                    "title":"property set",
                    "href":"g-r-property-set-hm1009544.html#hm1009544"
                },
                {
                    "title":"recipient",
                    "href":"g-r-recipient-hm1009546.html#hm1009546"
                },
                {
                    "title":"record",
                    "href":"g-r-record-hm1009548.html#hm1009548"
                },
                {
                    "title":"responsibility",
                    "href":"g-r-responsibility-hm1009550.html#hm1009550"
                },
                {
                    "title":"sales team",
                    "href":"g-r-sales-team-hm1009558.html#hm1009558"
                },
                {
                    "title":"side pane",
                    "href":"g-r-side-pane-hm1009563.html#hm1009563"
                },
                {
                    "title":"Siebel Business Application",
                    "href":"g-r-Siebel-Business-Application-hm1009568.html#hm1009568"
                },
                {
                    "title":"Siebel CRM data",
                    "href":"g-r-Siebel-CRM-data-hm1009570.html#hm1009570"
                },
                {
                    "title":"Siebel CRM Desktop",
                    "href":"g-r-SiebelCRM-hm1009575.html#hm1009575"
                },
                {
                    "title":"Siebel Server",
                    "href":"g-r-Siebel-Server-hm1009583.html#hm1009583"
                },
                {
                    "title":"Siebel Web services framework",
                    "href":"g-r-Siebel-Web-services-framework-hm1009588.html#hm1009588"
                },
                {
                    "title":"SOAP",
                    "href":"g-r-SOAP-hm1009590.html#hm1009590"
                },
                {
                    "title":"Simple Object Access Protocol (SOAP)",
                    "href":"g-r-Simple-Object-Access-Protocol-SOAP-hm1009592.html#hm1009592"
                },
                {
                    "title":"standard Microsoft Outlook",
                    "href":"g-r-standard-ph-conrefditavarsditavarsetclient-Nameph-hm1009594.html#hm1009594"
                },
                {
                    "title":"synchronization",
                    "href":"g-r-synchronization-hm1009599.html#hm1009599"
                },
                {
                    "title":"synchronization filter",
                    "href":"g-r-synchronization-filter-hm1015483.html#hm1015483"
                },
                {
                    "title":"task (Microsoft Outlook)",
                    "href":"g-r-bph-conrefcommonvariablesditavariablesTaskorToDophbbbph-conrefditavarsditavarsetclient-Nameph-hm1009609.html#hm1009609"
                },
                {
                    "title":"task (Siebel CRM)",
                    "href":"g-r-task-Siebel-CRM-hm1012685.html#hm1012685"
                },
                {
                    "title":"Web services",
                    "href":"g-r-Web-services-hm1009619.html#hm1009619"
                }
            ]
        }
    ]
});